VIRTUALIZATION IN LINUX . HOW TO CREATE VIRTUAL MACHINE IN LINUX THROUGH XEN .

In this post we will learn how to do virtualization in Linux . Or how to make virtual machine in linux ? OR how to install new os in linux through virtualization .

Other than yum we have to configure VT in linux . Vt stands for virtual terminal .

RHEL5 iso file should be mounted because we need  VT folder to be copied in our system .

[root@dhcppc7 ~]#mount -o loop rhel5.iso /mnt 
  • Now go to /mnt and copy VT folder to your system .
  • I’m copiyng VT folder to my Desktop .
[root@dhcppc7 ~]#cd /mnt
[root@dhcppc7  /mnt] # cp -rv VT /root/Desktop 
  • Create a new file .
[root@dhcppc7 ~]# vim /etc/yum.repos.d/xen.repo
  • Press i ( insert mode ) and type the coding shown below .
  • In baseurl , type the path where your VT folder is located . I haven copied Vt folder to my Desktop .
[xen]
baseurl=file:///root/Desktop/VT
gpgcheck=0
  • Press ESC and save it
~
~
~
:wq
  • Install virtual manager .
[root@localhost ~]# yum install virt-manager* -y
Loaded plugins: rhnplugin, security
Repository 'a' is missing name in configuration, using id
Repository 'xen' is missing name in configuration, using id
This system is not registered with RHN.
RHN support will be disabled.
xen                                                                                    | 1.3 kB     00:00
xen/primary                                                                            | 9.0 kB     00:00
xen                                                                                                     36/36
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package virt-manager.i386 0:0.6.1-8.el5 set to be updated
--> Processing Dependency: gnome-python2-gnomekeyring >= 2.15.4 for package: virt-manager
--> Processing Dependency: gtk-vnc-python >= 0.3.8 for package: virt-manager
--> Processing Dependency: libvirt-python >= 0.3.3 for package: virt-manager
--> Processing Dependency: python-virtinst >= 0.400.3 for package: virt-manager
--> Running transaction check
---> Package gnome-python2-gnomekeyring.i386 0:2.16.0-3.el5 set to be updated
---> Package gtk-vnc-python.i386 0:0.3.8-3.el5 set to be updated
--> Processing Dependency: gtk-vnc = 0.3.8-3.el5 for package: gtk-vnc-python
--> Processing Dependency: libgtk-vnc-1.0.so.0 for package: gtk-vnc-python
---> Package libvirt-python.i386 0:0.6.3-20.el5 set to be updated
--> Processing Dependency: libvirt = 0.6.3-20.el5 for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.6.1) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.2.3) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.1) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.9) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.2.1) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.4.5) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.2.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0 for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.5) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.4.1) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.3.3) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.6.3) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.6.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.4.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.5.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.4) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.3.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.3.2) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.0.3) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.0.5) for package: libvirt-python
---> Package python-virtinst.noarch 0:0.400.3-5.el5 set to be updated
--> Running transaction check
---> Package gtk-vnc.i386 0:0.3.8-3.el5 set to be updated
---> Package libvirt.i386 0:0.6.3-20.el5 set to be updated
--> Processing Dependency: libxenstore.so.3.0 for package: libvirt
--> Processing Dependency: cyrus-sasl-md5 for package: libvirt
--> Processing Dependency: iscsi-initiator-utils for package: libvirt
--> Processing Dependency: bridge-utils for package: libvirt
--> Running transaction check
---> Package bridge-utils.i386 0:1.1-2 set to be updated
---> Package cyrus-sasl-md5.i386 0:2.1.22-5.el5 set to be updated
---> Package iscsi-initiator-utils.i386 0:6.2.0.871-0.10.el5 set to be updated
---> Package xen-libs.i386 0:3.0.3-94.el5 set to be updated
--> Finished Dependency Resolution
Dependencies Resolved
==============================================================================================================
 Package                               Arch              Version                         Repository      Size
==============================================================================================================
Installing:
 virt-manager                          i386              0.6.1-8.el5                     xen            1.5 M
Installing for dependencies:
 bridge-utils                          i386              1.1-2                           a               28 k
 cyrus-sasl-md5                        i386              2.1.22-5.el5                    a               45 k
 gnome-python2-gnomekeyring            i386              2.16.0-3.el5                    a               16 k
 gtk-vnc                               i386              0.3.8-3.el5                     a               80 k
 gtk-vnc-python                        i386              0.3.8-3.el5                     a               12 k
 iscsi-initiator-utils                 i386              6.2.0.871-0.10.el5              a              773 k
 libvirt                               i386              0.6.3-20.el5                    xen            1.9 M
 libvirt-python                        i386              0.6.3-20.el5                    xen            132 k
 python-virtinst                       noarch            0.400.3-5.el5                   xen            378 k
 xen-libs                              i386              3.0.3-94.el5                    a              154 k
Transaction Summary
==============================================================================================================
Install     11 Package(s)
Update       0 Package(s)
Remove       0 Package(s)
Total download size: 5.0 M
Is this ok [y/N]: y
Downloading Packages:
--------------------------------------------------------------------------------------------------------------
Total                                                                          38 MB/s | 5.0 MB     00:00
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : gtk-vnc                                                                               1/11
  Installing     : gtk-vnc-python                                                                        2/11
  Installing     : cyrus-sasl-md5                                                                        3/11
  Installing     : bridge-utils                                                                          4/11
  Installing     : xen-libs                                                                              5/11
  Installing     : iscsi-initiator-utils                                                                 6/11
  Installing     : libvirt                                                                               7/11
  Installing     : libvirt-python                                                                        8/11
  Installing     : gnome-python2-gnomekeyring                                                            9/11
  Installing     : python-virtinst                                                                      10/11
  Installing     : virt-manager                                                                         11/11
Installed:
  virt-manager.i386 0:0.6.1-8.el5
Dependency Installed:
  bridge-utils.i386 0:1.1-2                             cyrus-sasl-md5.i386 0:2.1.22-5.el5
  gnome-python2-gnomekeyring.i386 0:2.16.0-3.el5        gtk-vnc.i386 0:0.3.8-3.el5
  gtk-vnc-python.i386 0:0.3.8-3.el5                     iscsi-initiator-utils.i386 0:6.2.0.871-0.10.el5
  libvirt.i386 0:0.6.3-20.el5                           libvirt-python.i386 0:0.6.3-20.el5
  python-virtinst.noarch 0:0.400.3-5.el5                xen-libs.i386 0:3.0.3-94.el5
Complete!

 

  • Install xen and xen’s kernel for virtualization  .
[root@dhcppc7 ~]# yum install xen* kernel-xen* -y
Loaded plugins: rhnplugin, security
Repository 'a' is missing name in configuration, using id
Repository 'xen' is missing name in configuration, using id
This system is not registered with RHN.
RHN support will be disabled.
xen                                                                                    | 1.3 kB     00:00
xen/primary                                                                            | 9.0 kB     00:00
xen                                                                                                     36/36
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package kernel-xen.i686 0:2.6.18-164.el5 set to be installed
---> Package kernel-xen-devel.i686 0:2.6.18-164.el5 set to be installed
---> Package xen.i386 0:3.0.3-94.el5 set to be updated
--> Processing Dependency: libSDL-1.2.so.0 for package: xen
--> Processing Dependency: python-virtinst for package: xen
--> Processing Dependency: bridge-utils for package: xen
---> Package xen-devel.i386 0:3.0.3-94.el5 set to be updated
---> Package xen-libs.i386 0:3.0.3-94.el5 set to be updated
--> Running transaction check
---> Package SDL.i386 0:1.2.10-8.el5 set to be updated
---> Package bridge-utils.i386 0:1.1-2 set to be updated
---> Package python-virtinst.noarch 0:0.400.3-5.el5 set to be updated
--> Processing Dependency: libvirt-python >= 0.2.1 for package: python-virtinst
--> Running transaction check
---> Package libvirt-python.i386 0:0.6.3-20.el5 set to be updated
--> Processing Dependency: libvirt = 0.6.3-20.el5 for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.6.1) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.2.3) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.1) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.9) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.2.1) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.4.5) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.2.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0 for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.5) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.4.1) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.3.3) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.6.3) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.6.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.4.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.5.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.4) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.3.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.3.2) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.0.3) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.0.5) for package: libvirt-python
--> Running transaction check
---> Package libvirt.i386 0:0.6.3-20.el5 set to be updated
--> Processing Dependency: cyrus-sasl-md5 for package: libvirt
--> Processing Dependency: iscsi-initiator-utils for package: libvirt
--> Running transaction check
---> Package cyrus-sasl-md5.i386 0:2.1.22-5.el5 set to be updated
---> Package iscsi-initiator-utils.i386 0:6.2.0.871-0.10.el5 set to be updated
--> Finished Dependency Resolution
Dependencies Resolved
==============================================================================================================
 Package                           Arch               Version                           Repository       Size
==============================================================================================================
Installing:
 kernel-xen                        i686               2.6.18-164.el5                    a                17 M
 kernel-xen-devel                  i686               2.6.18-164.el5                    a               5.2 M
 xen                               i386               3.0.3-94.el5                      xen             1.9 M
 xen-devel                         i386               3.0.3-94.el5                      xen             226 k
 xen-libs                          i386               3.0.3-94.el5                      a               154 k
Installing for dependencies:
 SDL                               i386               1.2.10-8.el5                      a               233 k
 bridge-utils                      i386               1.1-2                             a                28 k
 cyrus-sasl-md5                    i386               2.1.22-5.el5                      a                45 k
 iscsi-initiator-utils             i386               6.2.0.871-0.10.el5                a               773 k
 libvirt                           i386               0.6.3-20.el5                      xen             1.9 M
 libvirt-python                    i386               0.6.3-20.el5                      xen             132 k
 python-virtinst                   noarch             0.400.3-5.el5                     xen             378 k
Transaction Summary
==============================================================================================================
Install     12 Package(s)
Update       0 Package(s)
Remove       0 Package(s)
Total download size: 28 M
Downloading Packages:
Error Downloading Packages:
  cyrus-sasl-md5-2.1.22-5.el5.i386: failure: cyrus-sasl-md5-2.1.22-5.el5.i386.rpm from a: [Errno 256] No more mirrors to try.
  SDL-1.2.10-8.el5.i386: failure: SDL-1.2.10-8.el5.i386.rpm from a: [Errno 256] No more mirrors to try.
  kernel-xen-devel-2.6.18-164.el5.i686: failure: kernel-xen-devel-2.6.18-164.el5.i686.rpm from a: [Errno 256] No more mirrors to try.
  kernel-xen-2.6.18-164.el5.i686: failure: kernel-xen-2.6.18-164.el5.i686.rpm from a: [Errno 256] No more mirrors to try.
  iscsi-initiator-utils-6.2.0.871-0.10.el5.i386: failure: iscsi-initiator-utils-6.2.0.871-0.10.el5.i386.rpm from a: [Errno 256] No more mirrors to try.
  bridge-utils-1.1-2.i386: failure: bridge-utils-1.1-2.i386.rpm from a: [Errno 256] No more mirrors to try.
  xen-libs-3.0.3-94.el5.i386: failure: xen-libs-3.0.3-94.el5.i386.rpm from a: [Errno 256] No more mirrors to try.

f

[root@dhcppc7 ~]# yum install virt-manager*
Loaded plugins: rhnplugin, security
Repository 'a' is missing name in configuration, using id
Repository 'xen' is missing name in configuration, using id
This system is not registered with RHN.
RHN support will be disabled.
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package virt-manager.i386 0:0.6.1-8.el5 set to be updated
--> Processing Dependency: gnome-python2-gnomekeyring >= 2.15.4 for package: virt-manager
--> Processing Dependency: gtk-vnc-python >= 0.3.8 for package: virt-manager
--> Processing Dependency: libvirt-python >= 0.3.3 for package: virt-manager
--> Processing Dependency: python-virtinst >= 0.400.3 for package: virt-manager
--> Running transaction check
---> Package gnome-python2-gnomekeyring.i386 0:2.16.0-3.el5 set to be updated
---> Package gtk-vnc-python.i386 0:0.3.8-3.el5 set to be updated
--> Processing Dependency: gtk-vnc = 0.3.8-3.el5 for package: gtk-vnc-python
--> Processing Dependency: libgtk-vnc-1.0.so.0 for package: gtk-vnc-python
---> Package libvirt-python.i386 0:0.6.3-20.el5 set to be updated
--> Processing Dependency: libvirt = 0.6.3-20.el5 for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.6.1) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.2.3) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.1) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.9) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.2.1) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.4.5) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.2.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0 for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.5) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.4.1) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.3.3) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.6.3) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.6.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.4.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.5.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.1.4) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.3.0) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.3.2) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.0.3) for package: libvirt-python
--> Processing Dependency: libvirt.so.0(LIBVIRT_0.0.5) for package: libvirt-python
---> Package python-virtinst.noarch 0:0.400.3-5.el5 set to be updated
--> Running transaction check
---> Package gtk-vnc.i386 0:0.3.8-3.el5 set to be updated
---> Package libvirt.i386 0:0.6.3-20.el5 set to be updated
--> Processing Dependency: libxenstore.so.3.0 for package: libvirt
--> Processing Dependency: cyrus-sasl-md5 for package: libvirt
--> Processing Dependency: iscsi-initiator-utils for package: libvirt
--> Processing Dependency: bridge-utils for package: libvirt
--> Running transaction check
---> Package bridge-utils.i386 0:1.1-2 set to be updated
---> Package cyrus-sasl-md5.i386 0:2.1.22-5.el5 set to be updated
---> Package iscsi-initiator-utils.i386 0:6.2.0.871-0.10.el5 set to be updated
---> Package xen-libs.i386 0:3.0.3-94.el5 set to be updated
--> Finished Dependency Resolution
Dependencies Resolved
==============================================================================================================
 Package                               Arch              Version                         Repository      Size
==============================================================================================================
Installing:
 virt-manager                          i386              0.6.1-8.el5                     xen            1.5 M
Installing for dependencies:
 bridge-utils                          i386              1.1-2                           a               28 k
 cyrus-sasl-md5                        i386              2.1.22-5.el5                    a               45 k
 gnome-python2-gnomekeyring            i386              2.16.0-3.el5                    a               16 k
 gtk-vnc                               i386              0.3.8-3.el5                     a               80 k
 gtk-vnc-python                        i386              0.3.8-3.el5                     a               12 k
 iscsi-initiator-utils                 i386              6.2.0.871-0.10.el5              a              773 k
 libvirt                               i386              0.6.3-20.el5                    xen            1.9 M
 libvirt-python                        i386              0.6.3-20.el5                    xen            132 k
 python-virtinst                       noarch            0.400.3-5.el5                   xen            378 k
 xen-libs                              i386              3.0.3-94.el5                    a              154 k
Transaction Summary
==============================================================================================================
Install     11 Package(s)
Update       0 Package(s)
Remove       0 Package(s)
Total download size: 5.0 M
Is this ok [y/N]: y
Downloading Packages:
Complete!
  • We also need to install packages of ftp server .
[root@dhcppc7 ~]# yum install vsftpd* -y
Loaded plugins: rhnplugin, security
Repository 'a' is missing name in configuration, using id
Repository 'xen' is missing name in configuration, using id
This system is not registered with RHN.
RHN support will be disabled.
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package vsftpd.i386 0:2.0.5-16.el5 set to be updated
--> Finished Dependency Resolution
Dependencies Resolved
==============================================================================================================
 Package                   Arch                    Version                         Repository            Size
==============================================================================================================
Installing:
 vsftpd                    i386                    2.0.5-16.el5                    a                    140 k
Transaction Summary
==============================================================================================================
Install      1 Package(s)
Update       0 Package(s)
Remove       0 Package(s)
Total download size: 140 k
Downloading Packages:
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : vsftpd                                                                                 1/1
Installed:
  vsftpd.i386 0:2.0.5-16.el5
Complete!
  • After installing start the ftp service .
[root@dhcppc7 ~]# service vsftpd restart
Shutting down vsftpd:                                      [FAILED]
Starting vsftpd for vsftpd:                                [  OK  ]
  • Also install all the library files .
[root@dhcppc7 ~]# yum install lib* -y
Loaded plugins: rhnplugin, security
Repository 'a' is missing name in configuration, using id
Repository 'xen' is missing name in configuration, using id
This system is not registered with RHN.
RHN support will be disabled.
Setting up Install Process
Package libao-0.8.6-7.i386 already installed and latest version
Package libuser-0.54.7-2.el5.5.i386 already installed and latest version
Package liberation-fonts-1.0-1.el5.noarch already installed and latest version
Package 1:libvorbis-1.1.2-3.el5_3.3.i386 already installed and latest version
Package libdmx-1.0.2-3.1.i386 already installed and latest version
Package libart_lgpl-2.3.17-4.i386 already installed and latest version
Package libXext-1.0.1-2.1.i386 already installed and latest version
Package 14:libpcap-0.9.4-14.el5.i386 already installed and latest version
Package libraw1394-1.3.0-1.el5.i386 already installed and latest version
Package libglade2-2.6.0-2.i386 already installed and latest version
Package libXtst-1.0.1-3.1.i386 already installed and latest version
Package 2:libpng-1.2.10-7.1.el5_3.2.i386 already installed and latest version
Package libSM-1.0.1-3.1.i386 already installed and latest version
Package libXdmcp-1.0.1-2.1.i386 already installed and latest version
Package libidn-0.6.5-1.1.i386 already installed and latest version
Package liboil-0.3.8-2.1.i386 already installed and latest version
Package libdrm-2.0.2-1.1.i386 already installed and latest version
Package libgnomecups-0.2.2-8.i386 already installed and latest version
Package libnotify-0.4.2-6.el5.i386 already installed and latest version
Package libgnome-2.16.0-6.el5.i386 already installed and latest version
Package libdaemon-0.10-5.el5.i386 already installed and latest version
Package libXdamage-1.0.3-2.1.i386 already installed and latest version
Package libjpeg-6b-37.i386 already installed and latest version
Package libiec61883-1.0.0-11.fc6.i386 already installed and latest version
Package libXfont-1.2.2-1.0.3.el5_1.i386 already installed and latest version
Package libselinux-utils-1.33.4-5.5.el5.i386 already installed and latest version
Package libXTrap-1.0.0-3.1.i386 already installed and latest version
Package libXxf86dga-1.0.1-3.1.i386 already installed and latest version
Package libsane-hpaio-1.6.7-4.1.el5_2.4.i386 already installed and latest version
Package libXres-1.0.1-3.1.i386 already installed and latest version
Package libXrender-0.9.1-3.1.i386 already installed and latest version
Package libxslt-1.1.17-2.el5_2.2.i386 already installed and latest version
Package libfontenc-1.0.2-2.2.el5.i386 already installed and latest version
Package libgcj-4.1.2-46.el5.i386 already installed and latest version
Package libgsf-1.14.1-6.1.i386 already installed and latest version
Package libgpg-error-1.4-2.i386 already installed and latest version
Package libgnomeprintui22-2.12.1-6.i386 already installed and latest version
Package libXaw-1.0.2-8.1.i386 already installed and latest version
Package libXau-1.0.1-3.1.i386 already installed and latest version
Package libtermcap-2.0.8-46.1.i386 already installed and latest version
Package libXinerama-1.0.1-2.1.i386 already installed and latest version
Package libvolume_id-095-14.21.el5.i386 already installed and latest version
Package libgcrypt-1.4.4-5.el5.i386 already installed and latest version
Package libgnomeui-2.16.0-5.el5.i386 already installed and latest version
Package libexif-0.6.13-4.0.2.el5_1.1.i386 already installed and latest version
Package libIDL-0.8.7-1.fc6.i386 already installed and latest version
Package librsvg2-2.16.1-1.el5.i386 already installed and latest version
Package libavc1394-0.5.3-1.fc6.i386 already installed and latest version
Package libtiff-3.8.2-7.el5_3.4.i386 already installed and latest version
Package libwmf-0.2.8.4-10.2.i386 already installed and latest version
Package libstdc++-4.1.2-46.el5.i386 already installed and latest version
Package libXrandr-1.1.1-3.1.i386 already installed and latest version
Package libmng-1.0.9-5.1.i386 already installed and latest version
Package libXxf86vm-1.0.1-3.1.i386 already installed and latest version
Package libXv-1.0.1-4.1.i386 already installed and latest version
Package libFS-1.0.0-3.1.i386 already installed and latest version
Package libbonoboui-2.16.0-1.fc6.i386 already installed and latest version
Package libselinux-python-1.33.4-5.5.el5.i386 already installed and latest version
Package libgnomeprint22-2.12.1-10.el5.i386 already installed and latest version
Package libgssapi-0.10-2.i386 already installed and latest version
Package libXScrnSaver-1.1.0-3.1.i386 already installed and latest version
Package libhugetlbfs-1.3-3.el5.i386 already installed and latest version
Package libxklavier-3.0-3.el5.i386 already installed and latest version
Package libXi-1.0.1-3.1.i386 already installed and latest version
Package libXevie-1.0.1-3.1.i386 already installed and latest version
Package libICE-1.0.1-2.1.i386 already installed and latest version
Package libusb-0.1.12-5.1.i386 already installed and latest version
Package libXt-1.0.2-3.1.fc6.i386 already installed and latest version
Package libieee1284-0.2.9-4.el5.i386 already installed and latest version
Package libtheora-1.0alpha7-1.i386 already installed and latest version
Package libxml2-python-2.6.26-2.1.2.8.i386 already installed and latest version
Package libsemanage-1.9.1-4.4.el5.i386 already installed and latest version
Package libgcc-4.1.2-46.el5.i386 already installed and latest version
Package libselinux-1.33.4-5.5.el5.i386 already installed and latest version
Package libXfontcache-1.0.2-3.1.i386 already installed and latest version
Package libxml2-2.6.26-2.1.2.8.i386 already installed and latest version
Package libcroco-0.6.1-2.1.i386 already installed and latest version
Package libevent-1.1a-3.2.1.i386 already installed and latest version
Package libXmu-1.0.2-5.i386 already installed and latest version
Package libXcursor-1.1.7-1.1.i386 already installed and latest version
Package libgail-gnome-1.1.3-1.2.1.i386 already installed and latest version
Package libcap-1.10-26.i386 already installed and latest version
Package libsoup-2.2.98-2.el5_3.1.i386 already installed and latest version
Package libaio-0.3.106-3.2.i386 already installed and latest version
Package libutempter-1.1.4-4.el5.i386 already installed and latest version
Package libdv-0.104-4.fc6.1.i386 already installed and latest version
Package 2:libogg-1.1.3-3.el5.i386 already installed and latest version
Package libsysfs-2.0.0-6.i386 already installed and latest version
Package libmusicbrainz-2.1.1-4.1.i386 already installed and latest version
Package libXxf86misc-1.0.1-3.1.i386 already installed and latest version
Package libwnck-2.16.0-4.fc6.i386 already installed and latest version
Package libX11-1.0.3-11.el5.i386 already installed and latest version
Package libacl-2.2.39-3.el5.i386 already installed and latest version
Package libXft-2.1.10-1.1.i386 already installed and latest version
Package libbonobo-2.16.0-1.fc6.i386 already installed and latest version
Package libgtop2-2.14.4-3.el5.i386 already installed and latest version
Package libwvstreams-4.2.2-2.1.i386 already installed and latest version
Package libxkbfile-1.0.3-3.1.i386 already installed and latest version
Package libgnomecanvas-2.14.0-4.1.i386 already installed and latest version
Package libsepol-1.15.2-2.el5.i386 already installed and latest version
Package libXfixes-4.0.1-2.1.i386 already installed and latest version
Package libXpm-3.5.5-3.i386 already installed and latest version
Package libattr-2.4.32-1.1.i386 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package libFS-devel.i386 0:1.0.0-3.1 set to be updated
--> Processing Dependency: xorg-x11-proto-devel for package: libFS-devel
---> Package libICE-devel.i386 0:1.0.1-2.1 set to be updated
---> Package libIDL-devel.i386 0:0.8.7-1.fc6 set to be updated
--> Processing Dependency: glib2-devel >= 2.0 for package: libIDL-devel
---> Package libSM-devel.i386 0:1.0.1-3.1 set to be updated
---> Package libX11-devel.i386 0:1.0.3-11.el5 set to be updated
---> Package libXScrnSaver-devel.i386 0:1.1.0-3.1 set to be updated
---> Package libXTrap-devel.i386 0:1.0.0-3.1 set to be updated
---> Package libXau-devel.i386 0:1.0.1-3.1 set to be updated
---> Package libXaw-devel.i386 0:1.0.2-8.1 set to be updated
---> Package libXcomposite.i386 0:0.3-5.1 set to be updated
---> Package libXcomposite-devel.i386 0:0.3-5.1 set to be updated
---> Package libXcursor-devel.i386 0:1.1.7-1.1 set to be updated
---> Package libXdamage-devel.i386 0:1.0.3-2.1 set to be updated
---> Package libXdmcp-devel.i386 0:1.0.1-2.1 set to be updated
---> Package libXevie-devel.i386 0:1.0.1-3.1 set to be updated
---> Package libXext-devel.i386 0:1.0.1-2.1 set to be updated
---> Package libXfixes-devel.i386 0:4.0.1-2.1 set to be updated
---> Package libXfont-devel.i386 0:1.2.2-1.0.3.el5_1 set to be updated
---> Package libXfontcache-devel.i386 0:1.0.2-3.1 set to be updated
---> Package libXft-devel.i386 0:2.1.10-1.1 set to be updated
--> Processing Dependency: fontconfig-devel >= 2.2-1 for package: libXft-devel
--> Processing Dependency: freetype-devel >= 2.1.9-2 for package: libXft-devel
---> Package libXi-devel.i386 0:1.0.1-3.1 set to be updated
---> Package libXinerama-devel.i386 0:1.0.1-2.1 set to be updated
---> Package libXmu-devel.i386 0:1.0.2-5 set to be updated
--> Processing Dependency: xorg-x11-util-macros for package: libXmu-devel
---> Package libXp.i386 0:1.0.0-8.1.el5 set to be updated
---> Package libXp-devel.i386 0:1.0.0-8.1.el5 set to be updated
---> Package libXpm-devel.i386 0:3.5.5-3 set to be updated
---> Package libXrandr-devel.i386 0:1.1.1-3.1 set to be updated
---> Package libXrender-devel.i386 0:0.9.1-3.1 set to be updated
---> Package libXres-devel.i386 0:1.0.1-3.1 set to be updated
---> Package libXt-devel.i386 0:1.0.2-3.1.fc6 set to be updated
---> Package libXtst-devel.i386 0:1.0.1-3.1 set to be updated
---> Package libXv-devel.i386 0:1.0.1-4.1 set to be updated
---> Package libXvMC.i386 0:1.0.2-2.1 set to be updated
---> Package libXvMC-devel.i386 0:1.0.2-2.1 set to be updated
---> Package libXxf86dga-devel.i386 0:1.0.1-3.1 set to be updated
---> Package libXxf86misc-devel.i386 0:1.0.1-3.1 set to be updated
---> Package libXxf86vm-devel.i386 0:1.0.1-3.1 set to be updated
---> Package libacl-devel.i386 0:2.2.39-3.el5 set to be updated
---> Package libaio-devel.i386 0:0.3.106-3.2 set to be updated
---> Package libao-devel.i386 0:0.8.6-7 set to be updated
---> Package libart_lgpl-devel.i386 0:2.3.17-4 set to be updated
---> Package libassuan-devel.i386 0:1.0.4-5.el5 set to be updated
--> Processing Dependency: pth-devel for package: libassuan-devel
--> Processing Dependency: automake for package: libassuan-devel
---> Package libattr-devel.i386 0:2.4.32-1.1 set to be updated
---> Package libavc1394-devel.i386 0:0.5.3-1.fc6 set to be updated
---> Package libbdevid-python.i386 0:5.1.19.6-54 set to be updated
---> Package libbonobo-devel.i386 0:2.16.0-1.fc6 set to be updated
--> Processing Dependency: ORBit2-devel >= 2.7.5 for package: libbonobo-devel
---> Package libbonoboui-devel.i386 0:2.16.0-1.fc6 set to be updated
--> Processing Dependency: gtk2-devel >= 2.2.0 for package: libbonoboui-devel
---> Package libbtctl.i386 0:0.6.0-9.2.el5 set to be updated
--> Processing Dependency: libopenobex.so.1 for package: libbtctl
---> Package libbtctl-devel.i386 0:0.6.0-9.2.el5 set to be updated
---> Package libc-client.i386 0:2004g-2.2.1 set to be updated
---> Package libc-client-devel.i386 0:2004g-2.2.1 set to be updated
---> Package libcap-devel.i386 0:1.10-26 set to be updated
---> Package libchewing.i386 0:0.3.0-8.el5 set to be updated
---> Package libchewing-devel.i386 0:0.3.0-8.el5 set to be updated
---> Package libcmpiutil.i386 0:0.4-2.el5 set to be updated
---> Package libcmpiutil-devel.i386 0:0.4-2.el5 set to be updated
--> Processing Dependency: tog-pegasus-devel for package: libcmpiutil-devel
---> Package libcroco-devel.i386 0:0.6.1-2.1 set to be updated
---> Package libcxgb3.i386 0:1.2.3-1.el5 set to be updated
---> Package libcxgb3-static.i386 0:1.2.3-1.el5 set to be updated
---> Package libdaemon-devel.i386 0:0.10-5.el5 set to be updated
---> Package libdbi.i386 0:0.8.1-2.1 set to be updated
---> Package libdbi-dbd-mysql.i386 0:0.8.1a-1.2.2 set to be updated
--> Processing Dependency: libmysqlclient.so.15(libmysqlclient_15) for package: libdbi-dbd-mysql
--> Processing Dependency: libmysqlclient.so.15 for package: libdbi-dbd-mysql
--> Processing Dependency: mysql for package: libdbi-dbd-mysql
---> Package libdbi-dbd-pgsql.i386 0:0.8.1a-1.2.2 set to be updated
--> Processing Dependency: postgresql-libs for package: libdbi-dbd-pgsql
--> Processing Dependency: libpq.so.4 for package: libdbi-dbd-pgsql
---> Package libdbi-devel.i386 0:0.8.1-2.1 set to be updated
---> Package libdbi-drivers.i386 0:0.8.1a-1.2.2 set to be updated
---> Package libdhcp.i386 0:1.20-10.el5 set to be updated
---> Package libdhcp-devel.i386 0:1.20-10.el5 set to be updated
---> Package libdhcp4client.i386 12:3.0.5-21.el5 set to be updated
---> Package libdhcp4client-devel.i386 12:3.0.5-21.el5 set to be updated
--> Processing Dependency: dhcp-devel = 12:3.0.5-21.el5 for package: libdhcp4client-devel
---> Package libdhcp6client.i386 0:1.0.10-17.el5 set to be updated
---> Package libdhcp6client-devel.i386 0:1.0.10-17.el5 set to be updated
---> Package libdmx-devel.i386 0:1.0.2-3.1 set to be updated
---> Package libdrm-devel.i386 0:2.0.2-1.1 set to be updated
---> Package libdv-devel.i386 0:0.104-4.fc6.1 set to be updated
---> Package libdv-tools.i386 0:0.104-4.fc6.1 set to be updated
---> Package libevent-devel.i386 0:1.1a-3.2.1 set to be updated
---> Package libexif-devel.i386 0:0.6.13-4.0.2.el5_1.1 set to be updated
---> Package libfontenc-devel.i386 0:1.0.2-2.2.el5 set to be updated
---> Package libgail-gnome-devel.i386 0:1.1.3-1.2.1 set to be updated
--> Processing Dependency: atk-devel for package: libgail-gnome-devel
---> Package libgcj-devel.i386 0:4.1.2-46.el5 set to be updated
--> Processing Dependency: zlib-devel for package: libgcj-devel
--> Processing Dependency: /usr/lib/libz.so for package: libgcj-devel
---> Package libgcj-src.i386 0:4.1.2-46.el5 set to be updated
---> Package libgconf-java.i386 0:2.12.4-6.el5 set to be updated
--> Processing Dependency: glib-java >= 0.2.6 for package: libgconf-java
--> Processing Dependency: libcairojava-1.0.so for package: libgconf-java
--> Processing Dependency: libglibjni-0.2.so for package: libgconf-java
--> Processing Dependency: libglibjava-0.2.so for package: libgconf-java
---> Package libgconf-java-devel.i386 0:2.12.4-6.el5 set to be updated
--> Processing Dependency: glib-java-devel for package: libgconf-java-devel
--> Processing Dependency: GConf2-devel for package: libgconf-java-devel
---> Package libgcrypt-devel.i386 0:1.4.4-5.el5 set to be updated
---> Package libgfortran.i386 0:4.1.2-46.el5 set to be updated
---> Package libgfortran44.i386 0:4.4.0-6.el5 set to be updated
---> Package libglade-java.i386 0:2.12.5-3.fc6 set to be updated
---> Package libglade-java-devel.i386 0:2.12.5-3.fc6 set to be updated
---> Package libglade2-devel.i386 0:2.6.0-2 set to be updated
---> Package libgnat.i386 0:4.1.2-46.el5 set to be updated
---> Package libgnome-devel.i386 0:2.16.0-6.el5 set to be updated
--> Processing Dependency: gnome-vfs2-devel >= 2.5.3 for package: libgnome-devel
--> Processing Dependency: esound-devel for package: libgnome-devel
---> Package libgnome-java.i386 0:2.12.4-3.fc6 set to be updated
---> Package libgnome-java-devel.i386 0:2.12.4-3.fc6 set to be updated
---> Package libgnomecanvas-devel.i386 0:2.14.0-4.1 set to be updated
---> Package libgnomecups-devel.i386 0:0.2.2-8 set to be updated
--> Processing Dependency: cups-devel for package: libgnomecups-devel
---> Package libgnomeprint22-devel.i386 0:2.12.1-10.el5 set to be updated
--> Processing Dependency: pango-devel >= 1.5.0 for package: libgnomeprint22-devel
---> Package libgnomeprintui22-devel.i386 0:2.12.1-6 set to be updated
---> Package libgnomeui-devel.i386 0:2.16.0-5.el5 set to be updated
--> Processing Dependency: gnome-keyring-devel for package: libgnomeui-devel
---> Package libgomp.i386 0:4.4.0-6.el5 set to be updated
---> Package libgpg-error-devel.i386 0:1.4-2 set to be updated
---> Package libgsf-devel.i386 0:1.14.1-6.1 set to be updated
---> Package libgssapi-devel.i386 0:0.10-2 set to be updated
---> Package libgtk-java.i386 0:2.8.7-3.el5 set to be updated
---> Package libgtk-java-devel.i386 0:2.8.7-3.el5 set to be updated
--> Processing Dependency: cairo-java-devel for package: libgtk-java-devel
---> Package libgtop2-devel.i386 0:2.14.4-3.el5 set to be updated
---> Package libhbaapi.i386 0:2.2-4.el5 set to be updated
---> Package libhbaapi-devel.i386 0:2.2-4.el5 set to be updated
---> Package libhbalinux.i386 0:1.0.7-3.el5 set to be updated
---> Package libhugetlbfs-devel.i386 0:1.3-3.el5 set to be updated
---> Package libibcm.i386 0:1.0.4-3.el5 set to be updated
---> Package libibcm-devel.i386 0:1.0.4-3.el5 set to be updated
---> Package libibcm-static.i386 0:1.0.4-3.el5 set to be updated
---> Package libibcommon.i386 0:1.1.2-1.el5 set to be updated
---> Package libibcommon-devel.i386 0:1.1.2-1.el5 set to be updated
---> Package libibcommon-static.i386 0:1.1.2-1.el5 set to be updated
---> Package libibmad.i386 0:1.2.3-1.el5 set to be updated
---> Package libibmad-devel.i386 0:1.2.3-1.el5 set to be updated
---> Package libibmad-static.i386 0:1.2.3-1.el5 set to be updated
---> Package libibumad.i386 0:1.2.3-1.el5 set to be updated
---> Package libibumad-devel.i386 0:1.2.3-1.el5 set to be updated
---> Package libibumad-static.i386 0:1.2.3-1.el5 set to be updated
---> Package libibverbs.i386 0:1.1.2-4.el5 set to be updated
--> Processing Dependency: openib >= 1.0 for package: libibverbs
---> Package libibverbs-devel.i386 0:1.1.2-4.el5 set to be updated
---> Package libibverbs-static.i386 0:1.1.2-4.el5 set to be updated
---> Package libibverbs-utils.i386 0:1.1.2-4.el5 set to be updated
---> Package libicu.i386 0:3.6-5.11.4 set to be updated
---> Package libicu-devel.i386 0:3.6-5.11.4 set to be updated
---> Package libicu-doc.i386 0:3.6-5.11.4 set to be updated
---> Package libidn-devel.i386 0:0.6.5-1.1 set to be updated
---> Package libiec61883-devel.i386 0:1.0.0-11.fc6 set to be updated
---> Package libiec61883-utils.i386 0:1.0.0-11.fc6 set to be updated
---> Package libieee1284-devel.i386 0:0.2.9-4.el5 set to be updated
---> Package libieee1284-python.i386 0:0.2.9-4.el5 set to be updated
---> Package libjpeg-devel.i386 0:6b-37 set to be updated
---> Package libksba.i386 0:1.0.5-2.el5 set to be updated
---> Package libksba-devel.i386 0:1.0.5-2.el5 set to be updated
---> Package libmlx4.i386 0:1.0.1-2.el5 set to be updated
---> Package libmlx4-static.i386 0:1.0.1-2.el5 set to be updated
---> Package libmng-devel.i386 0:1.0.9-5.1 set to be updated
---> Package libmthca.i386 0:1.0.5-4.el5 set to be updated
---> Package libmthca-static.i386 0:1.0.5-4.el5 set to be updated
---> Package libmudflap.i386 0:4.1.2-46.el5 set to be updated
---> Package libmudflap-devel.i386 0:4.1.2-46.el5 set to be updated
--> Processing Dependency: gcc = 4.1.2-46.el5 for package: libmudflap-devel
---> Package libmusicbrainz-devel.i386 0:2.1.1-4.1 set to be updated
---> Package libnes.i386 0:0.6-2.el5 set to be updated
---> Package libnes-static.i386 0:0.6-2.el5 set to be updated
---> Package libnl.i386 0:1.0-0.10.pre5.5 set to be updated
---> Package libnl-devel.i386 0:1.0-0.10.pre5.5 set to be updated
---> Package libnotify-devel.i386 0:0.4.2-6.el5 set to be updated
--> Processing Dependency: dbus-glib-devel >= 0.70 for package: libnotify-devel
--> Processing Dependency: dbus-devel >= 0.90 for package: libnotify-devel
---> Package libobjc.i386 0:4.1.2-46.el5 set to be updated
---> Package libogg-devel.i386 2:1.1.3-3.el5 set to be updated
---> Package liboil-devel.i386 0:0.3.8-2.1 set to be updated
---> Package libpcap-devel.i386 14:0.9.4-14.el5 set to be updated
---> Package libpciaccess.i386 0:0.10.5-2.el5 set to be updated
---> Package libpciaccess-devel.i386 0:0.10.5-2.el5 set to be updated
---> Package libpfm.i386 0:3.2-0.060926.4.el5 set to be updated
---> Package libpfm-devel.i386 0:3.2-0.060926.4.el5 set to be updated
---> Package libpng-devel.i386 2:1.2.10-7.1.el5_3.2 set to be updated
---> Package libraw1394-devel.i386 0:1.3.0-1.el5 set to be updated
---> Package librdmacm.i386 0:1.0.8-5.el5 set to be updated
---> Package librdmacm-devel.i386 0:1.0.8-5.el5 set to be updated
---> Package librdmacm-static.i386 0:1.0.8-5.el5 set to be updated
---> Package librdmacm-utils.i386 0:1.0.8-5.el5 set to be updated
---> Package librsvg2-devel.i386 0:2.16.1-1.el5 set to be updated
---> Package libsdp.i386 1:1.1.99-11.el5 set to be updated
---> Package libselinux-devel.i386 0:1.33.4-5.5.el5 set to be updated
---> Package libselinux-ruby.i386 0:1.33.4-5.5.el5 set to be updated
---> Package libsemanage-devel.i386 0:1.9.1-4.4.el5 set to be updated
---> Package libsepol-devel.i386 0:1.15.2-2.el5 set to be updated
---> Package libsmi.i386 0:0.4.5-2.el5 set to be updated
---> Package libsmi-devel.i386 0:0.4.5-2.el5 set to be updated
---> Package libsoup-devel.i386 0:2.2.98-2.el5_3.1 set to be updated
--> Processing Dependency: gnutls-devel for package: libsoup-devel
---> Package libstdc++-devel.i386 0:4.1.2-46.el5 set to be updated
---> Package libstdc++44-devel.i386 0:4.4.0-6.el5 set to be updated
---> Package libswt3-gtk2.i386 1:3.2.1-19.el5 set to be updated
---> Package libsysfs-devel.i386 0:2.0.0-6 set to be updated
---> Package libtermcap-devel.i386 0:2.0.8-46.1 set to be updated
---> Package libtheora-devel.i386 0:1.0alpha7-1 set to be updated
---> Package libtiff-devel.i386 0:3.8.2-7.el5_3.4 set to be updated
---> Package libtool.i386 0:1.5.22-6.1 set to be updated
--> Processing Dependency: autoconf >= 2.50 for package: libtool
---> Package libtool-ltdl.i386 0:1.5.22-6.1 set to be updated
---> Package libtool-ltdl-devel.i386 0:1.5.22-6.1 set to be updated
---> Package libusb-devel.i386 0:0.1.12-5.1 set to be updated
---> Package libuser-devel.i386 0:0.54.7-2.el5.5 set to be updated
---> Package libutempter-devel.i386 0:1.1.4-4.el5 set to be updated
---> Package libvirt.i386 0:0.6.3-20.el5 set to be updated
--> Processing Dependency: libxenstore.so.3.0 for package: libvirt
--> Processing Dependency: cyrus-sasl-md5 for package: libvirt
--> Processing Dependency: iscsi-initiator-utils for package: libvirt
--> Processing Dependency: bridge-utils for package: libvirt
---> Package libvirt-cim.i386 0:0.5.5-2.el5 set to be updated
--> Processing Dependency: xen for package: libvirt-cim
--> Processing Dependency: tog-pegasus for package: libvirt-cim
---> Package libvirt-devel.i386 0:0.6.3-20.el5 set to be updated
--> Processing Dependency: xen-devel for package: libvirt-devel
---> Package libvirt-python.i386 0:0.6.3-20.el5 set to be updated
---> Package libvolume_id-devel.i386 0:095-14.21.el5 set to be updated
---> Package libvorbis-devel.i386 1:1.1.2-3.el5_3.3 set to be updated
---> Package libvte-java.i386 0:0.12.1-6.el5 set to be updated
---> Package libvte-java-devel.i386 0:0.12.1-6.el5 set to be updated
--> Processing Dependency: vte-devel for package: libvte-java-devel
---> Package libwmf-devel.i386 0:0.2.8.4-10.2 set to be updated
--> Processing Dependency: gd-devel for package: libwmf-devel
---> Package libwnck-devel.i386 0:2.16.0-4.fc6 set to be updated
---> Package libwvstreams-devel.i386 0:4.2.2-2.1 set to be updated
---> Package libxkbfile-devel.i386 0:1.0.3-3.1 set to be updated
---> Package libxklavier-devel.i386 0:3.0-3.el5 set to be updated
---> Package libxml2-devel.i386 0:2.6.26-2.1.2.8 set to be updated
---> Package libxslt-devel.i386 0:1.1.17-2.el5_2.2 set to be updated
---> Package libxslt-python.i386 0:1.1.17-2.el5_2.2 set to be updated
--> Running transaction check
---> Package GConf2-devel.i386 0:2.14.0-9.el5 set to be updated
---> Package ORBit2-devel.i386 0:2.14.3-5.el5 set to be updated
--> Processing Dependency: indent for package: ORBit2-devel
---> Package atk-devel.i386 0:1.12.2-1.fc6 set to be updated
---> Package autoconf.noarch 0:2.59-12 set to be updated
--> Processing Dependency: imake for package: autoconf
---> Package automake.noarch 0:1.9.6-2.1 set to be updated
---> Package bridge-utils.i386 0:1.1-2 set to be updated
---> Package cairo-java.i386 0:1.0.5-3.fc6 set to be updated
---> Package cairo-java-devel.i386 0:1.0.5-3.fc6 set to be updated
--> Processing Dependency: cairo-devel for package: cairo-java-devel
---> Package cups-devel.i386 1:1.3.7-11.el5 set to be updated
--> Processing Dependency: krb5-devel for package: cups-devel
---> Package cyrus-sasl-md5.i386 0:2.1.22-5.el5 set to be updated
---> Package dbus-devel.i386 0:1.1.2-12.el5 set to be updated
---> Package dbus-glib-devel.i386 0:0.73-8.el5 set to be updated
---> Package dhcp-devel.i386 12:3.0.5-21.el5 set to be updated
--> Processing Dependency: dhcp = 12:3.0.5-21.el5 for package: dhcp-devel
---> Package esound-devel.i386 1:0.2.36-3 set to be updated
--> Processing Dependency: audiofile-devel for package: esound-devel
--> Processing Dependency: alsa-lib-devel for package: esound-devel
---> Package fontconfig-devel.i386 0:2.4.1-7.el5 set to be updated
---> Package freetype-devel.i386 0:2.2.1-21.el5_3 set to be updated
---> Package gcc.i386 0:4.1.2-46.el5 set to be updated
--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc
---> Package gd-devel.i386 0:2.0.33-9.4.el5_1.1 set to be updated
---> Package glib-java.i386 0:0.2.6-3.fc6 set to be updated
---> Package glib-java-devel.i386 0:0.2.6-3.fc6 set to be updated
---> Package glib2-devel.i386 0:2.12.3-4.el5_3.1 set to be updated
---> Package gnome-keyring-devel.i386 0:0.6.0-1.fc6 set to be updated
---> Package gnome-vfs2-devel.i386 0:2.16.2-4.el5 set to be updated
--> Processing Dependency: hal-devel >= 0.5.7 for package: gnome-vfs2-devel
---> Package gnutls-devel.i386 0:1.4.1-3.el5_2.1 set to be updated
---> Package gtk2-devel.i386 0:2.10.4-20.el5 set to be updated
---> Package iscsi-initiator-utils.i386 0:6.2.0.871-0.10.el5 set to be updated
---> Package mysql.i386 0:5.0.77-3.el5 set to be updated
--> Processing Dependency: perl(DBI) for package: mysql
---> Package openib.noarch 0:1.4.1-3.el5 set to be updated
---> Package openobex.i386 0:1.3-3.1 set to be updated
---> Package pango-devel.i386 0:1.14.9-6.el5 set to be updated
---> Package postgresql-libs.i386 0:8.1.11-1.el5_1.1 set to be updated
---> Package pth-devel.i386 0:2.0.7-6.el5 set to be updated
--> Processing Dependency: pth = 2.0.7-6.el5 for package: pth-devel
--> Processing Dependency: libpth.so.20 for package: pth-devel
---> Package tog-pegasus.i386 2:2.7.2-1.el5 set to be updated
--> Processing Dependency: net-snmp for package: tog-pegasus
---> Package tog-pegasus-devel.i386 2:2.7.2-1.el5 set to be updated
--> Processing Dependency: gcc-c++ for package: tog-pegasus-devel
---> Package vte-devel.i386 0:0.14.0-2.el5 set to be updated
--> Processing Dependency: ncurses-devel for package: vte-devel
---> Package xen.i386 0:3.0.3-94.el5 set to be updated
--> Processing Dependency: xen-hypervisor-abi = 3.1 for package: xen
--> Processing Dependency: libSDL-1.2.so.0 for package: xen
--> Processing Dependency: python-virtinst for package: xen
---> Package xen-devel.i386 0:3.0.3-94.el5 set to be updated
---> Package xen-libs.i386 0:3.0.3-94.el5 set to be updated
---> Package xorg-x11-proto-devel.i386 0:7.1-13.el5 set to be updated
--> Processing Dependency: mesa-libGL-devel for package: xorg-x11-proto-devel
---> Package xorg-x11-util-macros.i386 0:1.0.2-4.fc6 set to be updated
---> Package zlib-devel.i386 0:1.2.3-3 set to be updated
--> Running transaction check
---> Package SDL.i386 0:1.2.10-8.el5 set to be updated
---> Package alsa-lib-devel.i386 0:1.0.17-1.el5 set to be updated
---> Package audiofile-devel.i386 1:0.2.6-5 set to be updated
---> Package cairo-devel.i386 0:1.2.4-5.el5 set to be updated
---> Package dhcp.i386 12:3.0.5-21.el5 set to be updated
---> Package gcc-c++.i386 0:4.1.2-46.el5 set to be updated
---> Package glibc-devel.i386 0:2.5-42 set to be updated
--> Processing Dependency: glibc-headers = 2.5-42 for package: glibc-devel
--> Processing Dependency: glibc-headers for package: glibc-devel
---> Package hal-devel.i386 0:0.5.8.1-52.el5 set to be updated
---> Package imake.i386 0:1.0.2-3 set to be updated
---> Package indent.i386 0:2.2.9-14.fc6 set to be updated
---> Package kernel-xen.i686 0:2.6.18-164.el5 set to be installed
---> Package krb5-devel.i386 0:1.6.1-36.el5 set to be updated
--> Processing Dependency: e2fsprogs-devel for package: krb5-devel
--> Processing Dependency: keyutils-libs-devel for package: krb5-devel
---> Package mesa-libGL-devel.i386 0:6.5.1-7.7.el5 set to be updated
---> Package ncurses-devel.i386 0:5.5-24.20060715 set to be updated
---> Package net-snmp.i386 1:5.3.2.2-7.el5 set to be updated
--> Processing Dependency: libsensors.so.3 for package: net-snmp
---> Package perl-DBI.i386 0:1.52-2.el5 set to be updated
---> Package pth.i386 0:2.0.7-6.el5 set to be updated
---> Package python-virtinst.noarch 0:0.400.3-5.el5 set to be updated
--> Running transaction check
---> Package e2fsprogs-devel.i386 0:1.39-23.el5 set to be updated
---> Package glibc-headers.i386 0:2.5-42 set to be updated
--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers
--> Processing Dependency: kernel-headers for package: glibc-headers
---> Package keyutils-libs-devel.i386 0:1.2-1.el5 set to be updated
---> Package lm_sensors.i386 0:2.10.7-4.el5 set to be updated
--> Running transaction check
---> Package kernel-headers.i386 0:2.6.18-164.el5 set to be updated
--> Finished Dependency Resolution
Dependencies Resolved
==============================================================================================================
 Package                            Arch              Version                            Repository      Size
==============================================================================================================
Installing:
 libFS-devel                        i386              1.0.0-3.1                          a              9.4 k
 libICE-devel                       i386              1.0.1-2.1                          a               13 k
 libIDL-devel                       i386              0.8.7-1.fc6                        a               18 k
 libSM-devel                        i386              1.0.1-3.1                          a              9.5 k
 libX11-devel                       i386              1.0.3-11.el5                       a              661 k
 libXScrnSaver-devel                i386              1.1.0-3.1                          a               13 k
 libXTrap-devel                     i386              1.0.0-3.1                          a              5.4 k
 libXau-devel                       i386              1.0.1-3.1                          a               11 k
 libXaw-devel                       i386              1.0.2-8.1                          a               68 k
 libXcomposite                      i386              0.3-5.1                            a               11 k
 libXcomposite-devel                i386              0.3-5.1                            a              7.1 k
 libXcursor-devel                   i386              1.1.7-1.1                          a               14 k
 libXdamage-devel                   i386              1.0.3-2.1                          a              6.8 k
 libXdmcp-devel                     i386              1.0.1-2.1                          a              7.6 k
 libXevie-devel                     i386              1.0.1-3.1                          a              8.8 k
 libXext-devel                      i386              1.0.1-2.1                          a               57 k
 libXfixes-devel                    i386              4.0.1-2.1                          a              9.5 k
 libXfont-devel                     i386              1.2.2-1.0.3.el5_1                  a               21 k
 libXfontcache-devel                i386              1.0.2-3.1                          a              8.3 k
 libXft-devel                       i386              2.1.10-1.1                         a               16 k
 libXi-devel                        i386              1.0.1-3.1                          a               52 k
 libXinerama-devel                  i386              1.0.1-2.1                          a              5.2 k
 libXmu-devel                       i386              1.0.2-5                            a               21 k
 libXp                              i386              1.0.0-8.1.el5                      a               22 k
 libXp-devel                        i386              1.0.0-8.1.el5                      a               15 k
 libXpm-devel                       i386              3.5.5-3                            a               31 k
 libXrandr-devel                    i386              1.1.1-3.1                          a               15 k
 libXrender-devel                   i386              0.9.1-3.1                          a              8.9 k
 libXres-devel                      i386              1.0.1-3.1                          a              9.0 k
 libXt-devel                        i386              1.0.2-3.1.fc6                      a              331 k
 libXtst-devel                      i386              1.0.1-3.1                          a              5.2 k
 libXv-devel                        i386              1.0.1-4.1                          a               30 k
 libXvMC                            i386              1.0.2-2.1                          a               18 k
 libXvMC-devel                      i386              1.0.2-2.1                          a              7.1 k
 libXxf86dga-devel                  i386              1.0.1-3.1                          a               13 k
 libXxf86misc-devel                 i386              1.0.1-3.1                          a              9.1 k
 libXxf86vm-devel                   i386              1.0.1-3.1                          a               12 k
 libacl-devel                       i386              2.2.39-3.el5                       a               81 k
 libaio-devel                       i386              0.3.106-3.2                        a               11 k
 libao-devel                        i386              0.8.6-7                            a               25 k
 libart_lgpl-devel                  i386              2.3.17-4                           a               21 k
 libassuan-devel                    i386              1.0.4-5.el5                        a              139 k
 libattr-devel                      i386              2.4.32-1.1                         a               33 k
 libavc1394-devel                   i386              0.5.3-1.fc6                        a               11 k
 libbdevid-python                   i386              5.1.19.6-54                        a               61 k
 libbonobo-devel                    i386              2.16.0-1.fc6                       a              503 k
 libbonoboui-devel                  i386              2.16.0-1.fc6                       a              197 k
 libbtctl                           i386              0.6.0-9.2.el5                      a               44 k
 libbtctl-devel                     i386              0.6.0-9.2.el5                      a               43 k
 libc-client                        i386              2004g-2.2.1                        a              518 k
 libc-client-devel                  i386              2004g-2.2.1                        a              697 k
 libcap-devel                       i386              1.10-26                            a               16 k
 libchewing                         i386              0.3.0-8.el5                        a              2.8 M
 libchewing-devel                   i386              0.3.0-8.el5                        a               11 k
 libcmpiutil                        i386              0.4-2.el5                          xen             48 k
 libcmpiutil-devel                  i386              0.4-2.el5                          xen             12 k
 libcroco-devel                     i386              0.6.1-2.1                          a               28 k
 libcxgb3                           i386              1.2.3-1.el5                        a               15 k
 libcxgb3-static                    i386              1.2.3-1.el5                        a               12 k
 libdaemon-devel                    i386              0.10-5.el5                         a               22 k
 libdbi                             i386              0.8.1-2.1                          a               35 k
 libdbi-dbd-mysql                   i386              0.8.1a-1.2.2                       a               17 k
 libdbi-dbd-pgsql                   i386              0.8.1a-1.2.2                       a               21 k
 libdbi-devel                       i386              0.8.1-2.1                          a              626 k
 libdbi-drivers                     i386              0.8.1a-1.2.2                       a               14 k
 libdhcp                            i386              1.20-10.el5                        a               61 k
 libdhcp-devel                      i386              1.20-10.el5                        a               69 k
 libdhcp4client                     i386              12:3.0.5-21.el5                    a              244 k
 libdhcp4client-devel               i386              12:3.0.5-21.el5                    a              375 k
 libdhcp6client                     i386              1.0.10-17.el5                      a               91 k
 libdhcp6client-devel               i386              1.0.10-17.el5                      a              123 k
 libdmx-devel                       i386              1.0.2-3.1                          a               31 k
 libdrm-devel                       i386              2.0.2-1.1                          a               66 k
 libdv-devel                        i386              0.104-4.fc6.1                      a               11 k
 libdv-tools                        i386              0.104-4.fc6.1                      a               41 k
 libevent-devel                     i386              1.1a-3.2.1                         a               28 k
 libexif-devel                      i386              0.6.13-4.0.2.el5_1.1               a               43 k
 libfontenc-devel                   i386              1.0.2-2.2.el5                      a              8.8 k
 libgail-gnome-devel                i386              1.1.3-1.2.1                        a              4.2 k
 libgcj-devel                       i386              4.1.2-46.el5                       a              1.4 M
 libgcj-src                         i386              4.1.2-46.el5                       a               11 M
 libgconf-java                      i386              2.12.4-6.el5                       a               71 k
 libgconf-java-devel                i386              2.12.4-6.el5                       a               45 k
 libgcrypt-devel                    i386              1.4.4-5.el5                        a              396 k
 libgfortran                        i386              4.1.2-46.el5                       a              230 k
 libgfortran44                      i386              4.4.0-6.el5                        a              247 k
 libglade-java                      i386              2.12.5-3.fc6                       a               96 k
 libglade-java-devel                i386              2.12.5-3.fc6                       a               30 k
 libglade2-devel                    i386              2.6.0-2                            a               90 k
 libgnat                            i386              4.1.2-46.el5                       a              980 k
 libgnome-devel                     i386              2.16.0-6.el5                       a               74 k
 libgnome-java                      i386              2.12.4-3.fc6                       a              453 k
 libgnome-java-devel                i386              2.12.4-3.fc6                       a               88 k
 libgnomecanvas-devel               i386              2.14.0-4.1                         a               74 k
 libgnomecups-devel                 i386              0.2.2-8                            a               37 k
 libgnomeprint22-devel              i386              2.12.1-10.el5                      a               88 k
 libgnomeprintui22-devel            i386              2.12.1-6                           a              148 k
 libgnomeui-devel                   i386              2.16.0-5.el5                       a              295 k
 libgomp                            i386              4.4.0-6.el5                        a               70 k
 libgpg-error-devel                 i386              1.4-2                              a               17 k
 libgsf-devel                       i386              1.14.1-6.1                         a              210 k
 libgssapi-devel                    i386              0.10-2                             a               27 k
 libgtk-java                        i386              2.8.7-3.el5                        a              2.0 M
 libgtk-java-devel                  i386              2.8.7-3.el5                        a              754 k
 libgtop2-devel                     i386              2.14.4-3.el5                       a               26 k
 libhbaapi                          i386              2.2-4.el5                          a               13 k
 libhbaapi-devel                    i386              2.2-4.el5                          a               11 k
 libhbalinux                        i386              1.0.7-3.el5                        a               32 k
 libhugetlbfs-devel                 i386              1.3-3.el5                          a               12 k
 libibcm                            i386              1.0.4-3.el5                        a               19 k
 libibcm-devel                      i386              1.0.4-3.el5                        a              9.1 k
 libibcm-static                     i386              1.0.4-3.el5                        a              8.2 k
 libibcommon                        i386              1.1.2-1.el5                        a               22 k
 libibcommon-devel                  i386              1.1.2-1.el5                        a              4.9 k
 libibcommon-static                 i386              1.1.2-1.el5                        a              6.8 k
 libibmad                           i386              1.2.3-1.el5                        a               46 k
 libibmad-devel                     i386              1.2.3-1.el5                        a              9.0 k
 libibmad-static                    i386              1.2.3-1.el5                        a               25 k
 libibumad                          i386              1.2.3-1.el5                        a               52 k
 libibumad-devel                    i386              1.2.3-1.el5                        a              5.3 k
 libibumad-static                   i386              1.2.3-1.el5                        a               11 k
 libibverbs                         i386              1.1.2-4.el5                        a               44 k
 libibverbs-devel                   i386              1.1.2-4.el5                        a               57 k
 libibverbs-static                  i386              1.1.2-4.el5                        a               26 k
 libibverbs-utils                   i386              1.1.2-4.el5                        a               37 k
 libicu                             i386              3.6-5.11.4                         a              5.2 M
 libicu-devel                       i386              3.6-5.11.4                         a              571 k
 libicu-doc                         i386              3.6-5.11.4                         a              3.2 M
 libidn-devel                       i386              0.6.5-1.1                          a              238 k
 libiec61883-devel                  i386              1.0.0-11.fc6                       a              9.8 k
 libiec61883-utils                  i386              1.0.0-11.fc6                       a               18 k
 libieee1284-devel                  i386              0.2.9-4.el5                        a               52 k
 libieee1284-python                 i386              0.2.9-4.el5                        a               12 k
 libjpeg-devel                      i386              6b-37                              a              106 k
 libksba                            i386              1.0.5-2.el5                        a              115 k
 libksba-devel                      i386              1.0.5-2.el5                        a               38 k
 libmlx4                            i386              1.0.1-2.el5                        a               27 k
 libmlx4-static                     i386              1.0.1-2.el5                        a               16 k
 libmng-devel                       i386              1.0.9-5.1                          a               53 k
 libmthca                           i386              1.0.5-4.el5                        a               34 k
 libmthca-static                    i386              1.0.5-4.el5                        a               20 k
 libmudflap                         i386              4.1.2-46.el5                       a              139 k
 libmudflap-devel                   i386              4.1.2-46.el5                       a              172 k
 libmusicbrainz-devel               i386              2.1.1-4.1                          a               18 k
 libnes                             i386              0.6-2.el5                          a               12 k
 libnes-static                      i386              0.6-2.el5                          a              9.5 k
 libnl                              i386              1.0-0.10.pre5.5                    a               95 k
 libnl-devel                        i386              1.0-0.10.pre5.5                    a              136 k
 libnotify-devel                    i386              0.4.2-6.el5                        a               20 k
 libobjc                            i386              4.1.2-46.el5                       a              103 k
 libogg-devel                       i386              2:1.1.3-3.el5                      a               73 k
 liboil-devel                       i386              0.3.8-2.1                          a               91 k
 libpcap-devel                      i386              14:0.9.4-14.el5                    a              117 k
 libpciaccess                       i386              0.10.5-2.el5                       a               29 k
 libpciaccess-devel                 i386              0.10.5-2.el5                       a              8.0 k
 libpfm                             i386              3.2-0.060926.4.el5                 a               39 k
 libpfm-devel                       i386              3.2-0.060926.4.el5                 a               98 k
 libpng-devel                       i386              2:1.2.10-7.1.el5_3.2               a              181 k
 libraw1394-devel                   i386              1.3.0-1.el5                        a               39 k
 librdmacm                          i386              1.0.8-5.el5                        a               23 k
 librdmacm-devel                    i386              1.0.8-5.el5                        a               35 k
 librdmacm-static                   i386              1.0.8-5.el5                        a               12 k
 librdmacm-utils                    i386              1.0.8-5.el5                        a               27 k
 librsvg2-devel                     i386              2.16.1-1.el5                       a               27 k
 libsdp                             i386              1:1.1.99-11.el5                    a               40 k
 libselinux-devel                   i386              1.33.4-5.5.el5                     a              143 k
 libselinux-ruby                    i386              1.33.4-5.5.el5                     a               60 k
 libsemanage-devel                  i386              1.9.1-4.4.el5                      a              129 k
 libsepol-devel                     i386              1.15.2-2.el5                       a              187 k
 libsmi                             i386              0.4.5-2.el5                        a              2.4 M
 libsmi-devel                       i386              0.4.5-2.el5                        a               21 k
 libsoup-devel                      i386              2.2.98-2.el5_3.1                   a              122 k
 libstdc++-devel                    i386              4.1.2-46.el5                       a              2.8 M
 libstdc++44-devel                  i386              4.4.0-6.el5                        a              4.0 M
 libswt3-gtk2                       i386              1:3.2.1-19.el5                     a              3.4 M
 libsysfs-devel                     i386              2.0.0-6                            a               24 k
 libtermcap-devel                   i386              2.0.8-46.1                         a               56 k
 libtheora-devel                    i386              1.0alpha7-1                        a              111 k
 libtiff-devel                      i386              3.8.2-7.el5_3.4                    a              465 k
 libtool                            i386              1.5.22-6.1                         a              680 k
 libtool-ltdl                       i386              1.5.22-6.1                         a               37 k
 libtool-ltdl-devel                 i386              1.5.22-6.1                         a               31 k
 libusb-devel                       i386              0.1.12-5.1                         a               96 k
 libuser-devel                      i386              0.54.7-2.el5.5                     a               56 k
 libutempter-devel                  i386              1.1.4-4.el5                        a              6.9 k
 libvirt                            i386              0.6.3-20.el5                       xen            1.9 M
 libvirt-cim                        i386              0.5.5-2.el5                        xen            1.7 M
 libvirt-devel                      i386              0.6.3-20.el5                       xen            247 k
 libvirt-python                     i386              0.6.3-20.el5                       xen            132 k
 libvolume_id-devel                 i386              095-14.21.el5                      a               46 k
 libvorbis-devel                    i386              1:1.1.2-3.el5_3.3                  a              542 k
 libvte-java                        i386              0.12.1-6.el5                       a               71 k
 libvte-java-devel                  i386              0.12.1-6.el5                       a               24 k
 libwmf-devel                       i386              0.2.8.4-10.2                       a              491 k
 libwnck-devel                      i386              2.16.0-4.fc6                       a               50 k
 libwvstreams-devel                 i386              4.2.2-2.1                          a              217 k
 libxkbfile-devel                   i386              1.0.3-3.1                          a               14 k
 libxklavier-devel                  i386              3.0-3.el5                          a               30 k
 libxml2-devel                      i386              2.6.26-2.1.2.8                     a              2.1 M
 libxslt-devel                      i386              1.1.17-2.el5_2.2                   a              296 k
 libxslt-python                     i386              1.1.17-2.el5_2.2                   a              136 k
Installing for dependencies:
 GConf2-devel                       i386              2.14.0-9.el5                       a               93 k
 ORBit2-devel                       i386              2.14.3-5.el5                       a              378 k
 SDL                                i386              1.2.10-8.el5                       a              233 k
 alsa-lib-devel                     i386              1.0.17-1.el5                       a              1.4 M
 atk-devel                          i386              1.12.2-1.fc6                       a              125 k
 audiofile-devel                    i386              1:0.2.6-5                          a               15 k
 autoconf                           noarch            2.59-12                            a              646 k
 automake                           noarch            1.9.6-2.1                          a              484 k
 bridge-utils                       i386              1.1-2                              a               28 k
 cairo-devel                        i386              1.2.4-5.el5                        a              130 k
 cairo-java                         i386              1.0.5-3.fc6                        a              190 k
 cairo-java-devel                   i386              1.0.5-3.fc6                        a               39 k
 cups-devel                         i386              1:1.3.7-11.el5                     a               74 k
 cyrus-sasl-md5                     i386              2.1.22-5.el5                       a               45 k
 dbus-devel                         i386              1.1.2-12.el5                       a              1.5 M
 dbus-glib-devel                    i386              0.73-8.el5                         a               37 k
 dhcp                               i386              12:3.0.5-21.el5                    a              866 k
 dhcp-devel                         i386              12:3.0.5-21.el5                    a              131 k
 e2fsprogs-devel                    i386              1.39-23.el5                        a              568 k
 esound-devel                       i386              1:0.2.36-3                         a               32 k
 fontconfig-devel                   i386              2.4.1-7.el5                        a              168 k
 freetype-devel                     i386              2.2.1-21.el5_3                     a              146 k
 gcc                                i386              4.1.2-46.el5                       a              5.2 M
 gcc-c++                            i386              4.1.2-46.el5                       a              3.4 M
 gd-devel                           i386              2.0.33-9.4.el5_1.1                 a               98 k
 glib-java                          i386              0.2.6-3.fc6                        a               56 k
 glib-java-devel                    i386              0.2.6-3.fc6                        a              9.6 k
 glib2-devel                        i386              2.12.3-4.el5_3.1                   a              1.2 M
 glibc-devel                        i386              2.5-42                             a              2.0 M
 glibc-headers                      i386              2.5-42                             a              601 k
 gnome-keyring-devel                i386              0.6.0-1.fc6                        a               25 k
 gnome-vfs2-devel                   i386              2.16.2-4.el5                       a              446 k
 gnutls-devel                       i386              1.4.1-3.el5_2.1                    a              922 k
 gtk2-devel                         i386              2.10.4-20.el5                      a              2.8 M
 hal-devel                          i386              0.5.8.1-52.el5                     a               31 k
 imake                              i386              1.0.2-3                            a              318 k
 indent                             i386              2.2.9-14.fc6                       a               93 k
 iscsi-initiator-utils              i386              6.2.0.871-0.10.el5                 a              773 k
 kernel-headers                     i386              2.6.18-164.el5                     a              993 k
 kernel-xen                         i686              2.6.18-164.el5                     a               17 M
 keyutils-libs-devel                i386              1.2-1.el5                          a               27 k
 krb5-devel                         i386              1.6.1-36.el5                       a              1.8 M
 lm_sensors                         i386              2.10.7-4.el5                       a              513 k
 mesa-libGL-devel                   i386              6.5.1-7.7.el5                      a              465 k
 mysql                              i386              5.0.77-3.el5                       a              4.8 M
 ncurses-devel                      i386              5.5-24.20060715                    a              1.6 M
 net-snmp                           i386              1:5.3.2.2-7.el5                    a              696 k
 openib                             noarch            1.4.1-3.el5                        a               20 k
 openobex                           i386              1.3-3.1                            a               21 k
 pango-devel                        i386              1.14.9-6.el5                       a              274 k
 perl-DBI                           i386              1.52-2.el5                         a              605 k
 postgresql-libs                    i386              8.1.11-1.el5_1.1                   a              196 k
 pth                                i386              2.0.7-6.el5                        a               90 k
 pth-devel                          i386              2.0.7-6.el5                        a               55 k
 python-virtinst                    noarch            0.400.3-5.el5                      xen            378 k
 tog-pegasus                        i386              2:2.7.2-1.el5                      a              6.6 M
 tog-pegasus-devel                  i386              2:2.7.2-1.el5                      a              184 k
 vte-devel                          i386              0.14.0-2.el5                       a              294 k
 xen                                i386              3.0.3-94.el5                       xen            1.9 M
 xen-devel                          i386              3.0.3-94.el5                       xen            226 k
 xen-libs                           i386              3.0.3-94.el5                       a              154 k
 xorg-x11-proto-devel               i386              7.1-13.el5                         a              247 k
 xorg-x11-util-macros               i386              1.0.2-4.fc6                        a              8.2 k
 zlib-devel                         i386              1.2.3-3                            a              100 k
Transaction Summary
==============================================================================================================
Install    265 Package(s)
Update       0 Package(s)
Remove       0 Package(s)
Total download size: 126 M
Downloading Packages:
--------------------------------------------------------------------------------------------------------------
Total                                                                         816 MB/s | 126 MB     00:00
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : zlib-devel                                                                           1/265
  Installing     : libxml2-devel                                                                        2/265
  Installing     : freetype-devel                                                                       3/265
  Installing     : fontconfig-devel                                                                     4/265
  Installing     : dbus-devel                                                                           5/265
  Installing     : libart_lgpl-devel                                                                    6/265
  Installing     : libjpeg-devel                                                                        7/265
  Installing     : libpng-devel                                                                         8/265
  Installing     : libXau-devel                                                                         9/265
  Installing     : libraw1394-devel                                                                    10/265
  Installing     : libstdc++-devel                                                                     11/265
  Installing     : libogg-devel                                                                        12/265
  Installing     : hal-devel                                                                           13/265
  Installing     : audiofile-devel                                                                     14/265
  Installing     : e2fsprogs-devel                                                                     15/265
  Installing     : ncurses-devel                                                                       16/265
  Installing     : libfontenc-devel                                                                    17/265
  Installing     : keyutils-libs-devel                                                                 18/265
  Installing     : kernel-xen                                                                          19/265
  Installing     : openib                                                                              20/265
  Installing     : alsa-lib-devel                                                                      21/265
  Installing     : esound-devel                                                                        22/265
  Installing     : libattr-devel                                                                       23/265
  Installing     : libgpg-error-devel                                                                  24/265
  Installing     : libgcrypt-devel                                                                     25/265
  Installing     : gnutls-devel                                                                        26/265
  Installing     : libxslt-devel                                                                       27/265
  Installing     : xorg-x11-util-macros                                                                28/265
  Installing     : libsepol-devel                                                                      29/265
  Installing     : libselinux-devel                                                                    30/265
  Installing     : kernel-headers                                                                      31/265
  Installing     : glibc-headers                                                                       32/265
  Installing     : glibc-devel                                                                         33/265
  Installing     : libacl-devel                                                                        34/265
  Installing     : libvorbis-devel                                                                     35/265
  Installing     : libtheora-devel                                                                     36/265
  Installing     : libmusicbrainz-devel                                                                37/265
  Installing     : libavc1394-devel                                                                    38/265
  Installing     : libiec61883-devel                                                                   39/265
  Installing     : libmng-devel                                                                        40/265
  Installing     : libgcj-devel                                                                        41/265
  Installing     : libhugetlbfs-devel                                                                  42/265
  Installing     : libicu-doc                                                                          43/265
  Installing     : libgcj-src                                                                          44/265
  Installing     : libstdc++44-devel                                                                   45/265
  Installing     : libusb-devel                                                                        46/265
  Installing     : libxkbfile-devel                                                                    47/265
  Installing     : libdrm-devel                                                                        48/265
  Installing     : libxklavier-devel                                                                   49/265
  Installing     : libevent-devel                                                                      50/265
  Installing     : libpfm-devel                                                                        51/265
  Installing     : libtermcap-devel                                                                    52/265
  Installing     : libsemanage-devel                                                                   53/265
  Installing     : libtiff-devel                                                                       54/265
  Installing     : libcap-devel                                                                        55/265
  Installing     : libpcap-devel                                                                       56/265
  Installing     : libsysfs-devel                                                                      57/265
  Installing     : libao-devel                                                                         58/265
  Installing     : libdaemon-devel                                                                     59/265
  Installing     : libvolume_id-devel                                                                  60/265
  Installing     : libutempter-devel                                                                   61/265
  Installing     : libdv-devel                                                                         62/265
  Installing     : libwvstreams-devel                                                                  63/265
  Installing     : libaio-devel                                                                        64/265
  Installing     : libidn-devel                                                                        65/265
  Installing     : libieee1284-devel                                                                   66/265
  Installing     : libpfm                                                                              67/265
  Installing     : libexif-devel                                                                       68/265
  Installing     : libgssapi-devel                                                                     69/265
  Installing     : glib2-devel                                                                         70/265
  Installing     : libibverbs                                                                          71/265
  Installing     : glib-java                                                                           72/265
  Installing     : cairo-java                                                                          73/265
  Installing     : libgtk-java                                                                         74/265
  Installing     : xen-libs                                                                            75/265
  Installing     : libibcommon                                                                         76/265
  Installing     : libibumad                                                                           77/265
  Installing     : libgnome-java                                                                       78/265
  Installing     : librdmacm                                                                           79/265
  Installing     : libdbi                                                                              80/265
  Installing     : libcmpiutil                                                                         81/265
  Installing     : bridge-utils                                                                        82/265
  Installing     : libnl                                                                               83/265
  Installing     : libpciaccess                                                                        84/265
  Installing     : libhbaapi                                                                           85/265
  Installing     : libdhcp4client                                                                      86/265
  Installing     : libdhcp6client                                                                      87/265
  Installing     : libdhcp                                                                             88/265
  Installing     : libglade-java                                                                       89/265
  Installing     : libibmad                                                                            90/265
  Installing     : libvte-java                                                                         91/265
  Installing     : libgconf-java                                                                       92/265
  Installing     : libmlx4                                                                             93/265
  Installing     : libmthca                                                                            94/265
  Installing     : libcxgb3                                                                            95/265
  Installing     : libnes                                                                              96/265
  Installing     : libibcm                                                                             97/265
  Installing     : krb5-devel                                                                          98/265
  Installing     : libtool-ltdl                                                                        99/265
  Installing     : indent                                                                             100/265
  Installing     : dhcp                                                                               101/265
  Installing     : iscsi-initiator-utils                                                              102/265
  Installing     : SDL                                                                                103/265
  Installing     : imake                                                                              104/265
  Installing     : postgresql-libs                                                                    105/265
  Installing     : lm_sensors                                                                         106/265
  Installing     : net-snmp                                                                           107/265
  Installing     : tog-pegasus                                                                        108/265
Warning: Use of cimmofl can corrupt the CIM Server Repository.
         cimmofl should only be used under very controlled situations.
         cimmof is the recommended OpenPegasus MOF compiler.
  Installing     : openobex                                                                           109/265
  Installing     : libbtctl                                                                           110/265
  Installing     : libsmi                                                                             111/265
  Installing     : pth                                                                                112/265
  Installing     : libc-client                                                                        113/265
  Installing     : libicu                                                                             114/265
  Installing     : libchewing                                                                         115/265
  Installing     : libgomp                                                                            116/265
  Installing     : gcc                                                                                117/265
  Installing     : gcc-c++                                                                            118/265
  Installing     : libmudflap                                                                         119/265
  Installing     : libXcomposite                                                                      120/265
  Installing     : perl-DBI                                                                           121/265
  Installing     : mysql                                                                              122/265
  Installing     : libksba                                                                            123/265
  Installing     : libXp                                                                              124/265
  Installing     : cyrus-sasl-md5                                                                     125/265
  Installing     : libvirt                                                                            126/265
  Installing     : libvirt-python                                                                     127/265
  Installing     : libXvMC                                                                            128/265
  Installing     : libhbalinux                                                                        129/265
  Installing     : librdmacm-utils                                                                    130/265
  Installing     : libibverbs-utils                                                                   131/265
  Installing     : libgfortran44                                                                      132/265
  Installing     : libsdp                                                                             133/265
  Installing     : libgnat                                                                            134/265
  Installing     : libiec61883-utils                                                                  135/265
  Installing     : libdv-tools                                                                        136/265
  Installing     : libieee1284-python                                                                 137/265
  Installing     : libbdevid-python                                                                   138/265
  Installing     : libswt3-gtk2                                                                       139/265
  Installing     : libobjc                                                                            140/265
  Installing     : libselinux-ruby                                                                    141/265
  Installing     : libgfortran                                                                        142/265
  Installing     : liboil-devel                                                                       143/265
  Installing     : libxslt-python                                                                     144/265
  Installing     : glib-java-devel                                                                    145/265
  Installing     : libibverbs-devel                                                                   146/265
  Installing     : autoconf                                                                           147/265
  Installing     : automake                                                                           148/265
  Installing     : libdbi-drivers                                                                     149/265
  Installing     : libibcommon-devel                                                                  150/265
  Installing     : libibumad-devel                                                                    151/265
  Installing     : atk-devel                                                                          152/265
  Installing     : dbus-glib-devel                                                                    153/265
  Installing     : libibmad-devel                                                                     154/265
  Installing     : pth-devel                                                                          155/265
  Installing     : libibcm-devel                                                                      156/265
  Installing     : librdmacm-devel                                                                    157/265
  Installing     : python-virtinst                                                                    158/265
  Installing     : tog-pegasus-devel                                                                  159/265
  Installing     : dhcp-devel                                                                         160/265
  Installing     : libdhcp4client-devel                                                               161/265
  Installing     : cups-devel                                                                         162/265
  Installing     : libdhcp6client-devel                                                               163/265
  Installing     : libnl-devel                                                                        164/265
  Installing     : xen-devel                                                                          165/265
  Installing     : gnome-keyring-devel                                                                166/265
  Installing     : libIDL-devel                                                                       167/265
  Installing     : libvirt-devel                                                                      168/265
  Installing     : libdhcp-devel                                                                      169/265
  Installing     : libgnomecups-devel                                                                 170/265
  Installing     : libcmpiutil-devel                                                                  171/265
  Installing     : librdmacm-static                                                                   172/265
  Installing     : libibcm-static                                                                     173/265
  Installing     : libassuan-devel                                                                    174/265
  Installing     : libibmad-static                                                                    175/265
  Installing     : libnotify-devel                                                                    176/265
  Installing     : libibumad-static                                                                   177/265
  Installing     : libibcommon-static                                                                 178/265
  Installing     : libsmi-devel                                                                       179/265
  Installing     : libksba-devel                                                                      180/265
  Installing     : libtool                                                                            181/265
  Installing     : libibverbs-static                                                                  182/265
  Installing     : libXp-devel                                                                        183/265
  Installing     : libmudflap-devel                                                                   184/265
  Installing     : libchewing-devel                                                                   185/265
  Installing     : libicu-devel                                                                       186/265
  Installing     : libc-client-devel                                                                  187/265
  Installing     : libbtctl-devel                                                                     188/265
  Installing     : libtool-ltdl-devel                                                                 189/265
  Installing     : libnes-static                                                                      190/265
  Installing     : libcxgb3-static                                                                    191/265
  Installing     : libmthca-static                                                                    192/265
  Installing     : libmlx4-static                                                                     193/265
  Installing     : libhbaapi-devel                                                                    194/265
  Installing     : libpciaccess-devel                                                                 195/265
  Installing     : libdbi-devel                                                                       196/265
  Installing     : libgtop2-devel                                                                     197/265
  Installing     : libuser-devel                                                                      198/265
  Installing     : libsoup-devel                                                                      199/265
  Installing     : ORBit2-devel                                                                       200/265
  Installing     : xen                                                                                201/265
  Installing     : libvirt-cim                                                                        202/265
  Installing     : libdbi-dbd-pgsql                                                                   203/265
  Installing     : libdbi-dbd-mysql                                                                   204/265
  Installing     : GConf2-devel                                                                       205/265
  Installing     : libbonobo-devel                                                                    206/265
  Installing     : gnome-vfs2-devel                                                                   207/265
  Installing     : libgnome-devel                                                                     208/265
  Installing     : libgsf-devel                                                                       209/265
  Installing     : libgconf-java-devel                                                                210/265
  Installing     : xorg-x11-proto-devel                                                               211/265
  Installing     : libX11-devel                                                                       212/265
  Installing     : libXext-devel                                                                      213/265
  Installing     : libXrender-devel                                                                   214/265
  Installing     : cairo-devel                                                                        215/265
  Installing     : libXfixes-devel                                                                    216/265
  Installing     : libICE-devel                                                                       217/265
  Installing     : libSM-devel                                                                        218/265
  Installing     : cairo-java-devel                                                                   219/265
  Installing     : libXft-devel                                                                       220/265
  Installing     : libXv-devel                                                                        221/265
  Installing     : libXinerama-devel                                                                  222/265
  Installing     : libXcursor-devel                                                                   223/265
  Installing     : libXrandr-devel                                                                    224/265
  Installing     : libXi-devel                                                                        225/265
  Installing     : mesa-libGL-devel                                                                   226/265
  Installing     : libXdmcp-devel                                                                     227/265
  Installing     : libXvMC-devel                                                                      228/265
  Installing     : libXcomposite-devel                                                                229/265
  Installing     : libXdamage-devel                                                                   230/265
  Installing     : libXevie-devel                                                                     231/265
  Installing     : libXScrnSaver-devel                                                                232/265
  Installing     : libXxf86misc-devel                                                                 233/265
  Installing     : libXxf86dga-devel                                                                  234/265
  Installing     : libXxf86vm-devel                                                                   235/265
  Installing     : libXres-devel                                                                      236/265
  Installing     : libXfontcache-devel                                                                237/265
  Installing     : libXfont-devel                                                                     238/265
  Installing     : libdmx-devel                                                                       239/265
  Installing     : libXTrap-devel                                                                     240/265
  Installing     : libXtst-devel                                                                      241/265
  Installing     : libFS-devel                                                                        242/265
  Installing     : pango-devel                                                                        243/265
  Installing     : gtk2-devel                                                                         244/265
  Installing     : libXt-devel                                                                        245/265
  Installing     : libXpm-devel                                                                       246/265
  Installing     : libglade2-devel                                                                    247/265
  Installing     : libgnomecanvas-devel                                                               248/265
  Installing     : libgtk-java-devel                                                                  249/265
  Installing     : gd-devel                                                                           250/265
  Installing     : libXmu-devel                                                                       251/265
  Installing     : libgnomeprint22-devel                                                              252/265
  Installing     : libgnomeprintui22-devel                                                            253/265
  Installing     : libXaw-devel                                                                       254/265
  Installing     : libwmf-devel                                                                       255/265
  Installing     : libwnck-devel                                                                      256/265
  Installing     : libbonoboui-devel                                                                  257/265
  Installing     : vte-devel                                                                          258/265
  Installing     : libgnomeui-devel                                                                   259/265
  Installing     : libgnome-java-devel                                                                260/265
  Installing     : libcroco-devel                                                                     261/265
  Installing     : libglade-java-devel                                                                262/265
  Installing     : libvte-java-devel                                                                  263/265
  Installing     : librsvg2-devel                                                                     264/265
  Installing     : libgail-gnome-devel                                                                265/265
Installed:
  libFS-devel.i386 0:1.0.0-3.1                          libICE-devel.i386 0:1.0.1-2.1
  libIDL-devel.i386 0:0.8.7-1.fc6                       libSM-devel.i386 0:1.0.1-3.1
  libX11-devel.i386 0:1.0.3-11.el5                      libXScrnSaver-devel.i386 0:1.1.0-3.1
  libXTrap-devel.i386 0:1.0.0-3.1                       libXau-devel.i386 0:1.0.1-3.1
  libXaw-devel.i386 0:1.0.2-8.1                         libXcomposite.i386 0:0.3-5.1
  libXcomposite-devel.i386 0:0.3-5.1                    libXcursor-devel.i386 0:1.1.7-1.1
  libXdamage-devel.i386 0:1.0.3-2.1                     libXdmcp-devel.i386 0:1.0.1-2.1
  libXevie-devel.i386 0:1.0.1-3.1                       libXext-devel.i386 0:1.0.1-2.1
  libXfixes-devel.i386 0:4.0.1-2.1                      libXfont-devel.i386 0:1.2.2-1.0.3.el5_1
  libXfontcache-devel.i386 0:1.0.2-3.1                  libXft-devel.i386 0:2.1.10-1.1
  libXi-devel.i386 0:1.0.1-3.1                          libXinerama-devel.i386 0:1.0.1-2.1
  libXmu-devel.i386 0:1.0.2-5                           libXp.i386 0:1.0.0-8.1.el5
  libXp-devel.i386 0:1.0.0-8.1.el5                      libXpm-devel.i386 0:3.5.5-3
  libXrandr-devel.i386 0:1.1.1-3.1                      libXrender-devel.i386 0:0.9.1-3.1
  libXres-devel.i386 0:1.0.1-3.1                        libXt-devel.i386 0:1.0.2-3.1.fc6
  libXtst-devel.i386 0:1.0.1-3.1                        libXv-devel.i386 0:1.0.1-4.1
  libXvMC.i386 0:1.0.2-2.1                              libXvMC-devel.i386 0:1.0.2-2.1
  libXxf86dga-devel.i386 0:1.0.1-3.1                    libXxf86misc-devel.i386 0:1.0.1-3.1
  libXxf86vm-devel.i386 0:1.0.1-3.1                     libacl-devel.i386 0:2.2.39-3.el5
  libaio-devel.i386 0:0.3.106-3.2                       libao-devel.i386 0:0.8.6-7
  libart_lgpl-devel.i386 0:2.3.17-4                     libassuan-devel.i386 0:1.0.4-5.el5
  libattr-devel.i386 0:2.4.32-1.1                       libavc1394-devel.i386 0:0.5.3-1.fc6
  libbdevid-python.i386 0:5.1.19.6-54                   libbonobo-devel.i386 0:2.16.0-1.fc6
  libbonoboui-devel.i386 0:2.16.0-1.fc6                 libbtctl.i386 0:0.6.0-9.2.el5
  libbtctl-devel.i386 0:0.6.0-9.2.el5                   libc-client.i386 0:2004g-2.2.1
  libc-client-devel.i386 0:2004g-2.2.1                  libcap-devel.i386 0:1.10-26
  libchewing.i386 0:0.3.0-8.el5                         libchewing-devel.i386 0:0.3.0-8.el5
  libcmpiutil.i386 0:0.4-2.el5                          libcmpiutil-devel.i386 0:0.4-2.el5
  libcroco-devel.i386 0:0.6.1-2.1                       libcxgb3.i386 0:1.2.3-1.el5
  libcxgb3-static.i386 0:1.2.3-1.el5                    libdaemon-devel.i386 0:0.10-5.el5
  libdbi.i386 0:0.8.1-2.1                               libdbi-dbd-mysql.i386 0:0.8.1a-1.2.2
  libdbi-dbd-pgsql.i386 0:0.8.1a-1.2.2                  libdbi-devel.i386 0:0.8.1-2.1
  libdbi-drivers.i386 0:0.8.1a-1.2.2                    libdhcp.i386 0:1.20-10.el5
  libdhcp-devel.i386 0:1.20-10.el5                      libdhcp4client.i386 12:3.0.5-21.el5
  libdhcp4client-devel.i386 12:3.0.5-21.el5             libdhcp6client.i386 0:1.0.10-17.el5
  libdhcp6client-devel.i386 0:1.0.10-17.el5             libdmx-devel.i386 0:1.0.2-3.1
  libdrm-devel.i386 0:2.0.2-1.1                         libdv-devel.i386 0:0.104-4.fc6.1
  libdv-tools.i386 0:0.104-4.fc6.1                      libevent-devel.i386 0:1.1a-3.2.1
  libexif-devel.i386 0:0.6.13-4.0.2.el5_1.1             libfontenc-devel.i386 0:1.0.2-2.2.el5
  libgail-gnome-devel.i386 0:1.1.3-1.2.1                libgcj-devel.i386 0:4.1.2-46.el5
  libgcj-src.i386 0:4.1.2-46.el5                        libgconf-java.i386 0:2.12.4-6.el5
  libgconf-java-devel.i386 0:2.12.4-6.el5               libgcrypt-devel.i386 0:1.4.4-5.el5
  libgfortran.i386 0:4.1.2-46.el5                       libgfortran44.i386 0:4.4.0-6.el5
  libglade-java.i386 0:2.12.5-3.fc6                     libglade-java-devel.i386 0:2.12.5-3.fc6
  libglade2-devel.i386 0:2.6.0-2                        libgnat.i386 0:4.1.2-46.el5
  libgnome-devel.i386 0:2.16.0-6.el5                    libgnome-java.i386 0:2.12.4-3.fc6
  libgnome-java-devel.i386 0:2.12.4-3.fc6               libgnomecanvas-devel.i386 0:2.14.0-4.1
  libgnomecups-devel.i386 0:0.2.2-8                     libgnomeprint22-devel.i386 0:2.12.1-10.el5
  libgnomeprintui22-devel.i386 0:2.12.1-6               libgnomeui-devel.i386 0:2.16.0-5.el5
  libgomp.i386 0:4.4.0-6.el5                            libgpg-error-devel.i386 0:1.4-2
  libgsf-devel.i386 0:1.14.1-6.1                        libgssapi-devel.i386 0:0.10-2
  libgtk-java.i386 0:2.8.7-3.el5                        libgtk-java-devel.i386 0:2.8.7-3.el5
  libgtop2-devel.i386 0:2.14.4-3.el5                    libhbaapi.i386 0:2.2-4.el5
  libhbaapi-devel.i386 0:2.2-4.el5                      libhbalinux.i386 0:1.0.7-3.el5
  libhugetlbfs-devel.i386 0:1.3-3.el5                   libibcm.i386 0:1.0.4-3.el5
  libibcm-devel.i386 0:1.0.4-3.el5                      libibcm-static.i386 0:1.0.4-3.el5
  libibcommon.i386 0:1.1.2-1.el5                        libibcommon-devel.i386 0:1.1.2-1.el5
  libibcommon-static.i386 0:1.1.2-1.el5                 libibmad.i386 0:1.2.3-1.el5
  libibmad-devel.i386 0:1.2.3-1.el5                     libibmad-static.i386 0:1.2.3-1.el5
  libibumad.i386 0:1.2.3-1.el5                          libibumad-devel.i386 0:1.2.3-1.el5
  libibumad-static.i386 0:1.2.3-1.el5                   libibverbs.i386 0:1.1.2-4.el5
  libibverbs-devel.i386 0:1.1.2-4.el5                   libibverbs-static.i386 0:1.1.2-4.el5
  libibverbs-utils.i386 0:1.1.2-4.el5                   libicu.i386 0:3.6-5.11.4
  libicu-devel.i386 0:3.6-5.11.4                        libicu-doc.i386 0:3.6-5.11.4
  libidn-devel.i386 0:0.6.5-1.1                         libiec61883-devel.i386 0:1.0.0-11.fc6
  libiec61883-utils.i386 0:1.0.0-11.fc6                 libieee1284-devel.i386 0:0.2.9-4.el5
  libieee1284-python.i386 0:0.2.9-4.el5                 libjpeg-devel.i386 0:6b-37
  libksba.i386 0:1.0.5-2.el5                            libksba-devel.i386 0:1.0.5-2.el5
  libmlx4.i386 0:1.0.1-2.el5                            libmlx4-static.i386 0:1.0.1-2.el5
  libmng-devel.i386 0:1.0.9-5.1                         libmthca.i386 0:1.0.5-4.el5
  libmthca-static.i386 0:1.0.5-4.el5                    libmudflap.i386 0:4.1.2-46.el5
  libmudflap-devel.i386 0:4.1.2-46.el5                  libmusicbrainz-devel.i386 0:2.1.1-4.1
  libnes.i386 0:0.6-2.el5                               libnes-static.i386 0:0.6-2.el5
  libnl.i386 0:1.0-0.10.pre5.5                          libnl-devel.i386 0:1.0-0.10.pre5.5
  libnotify-devel.i386 0:0.4.2-6.el5                    libobjc.i386 0:4.1.2-46.el5
  libogg-devel.i386 2:1.1.3-3.el5                       liboil-devel.i386 0:0.3.8-2.1
  libpcap-devel.i386 14:0.9.4-14.el5                    libpciaccess.i386 0:0.10.5-2.el5
  libpciaccess-devel.i386 0:0.10.5-2.el5                libpfm.i386 0:3.2-0.060926.4.el5
  libpfm-devel.i386 0:3.2-0.060926.4.el5                libpng-devel.i386 2:1.2.10-7.1.el5_3.2
  libraw1394-devel.i386 0:1.3.0-1.el5                   librdmacm.i386 0:1.0.8-5.el5
  librdmacm-devel.i386 0:1.0.8-5.el5                    librdmacm-static.i386 0:1.0.8-5.el5
  librdmacm-utils.i386 0:1.0.8-5.el5                    librsvg2-devel.i386 0:2.16.1-1.el5
  libsdp.i386 1:1.1.99-11.el5                           libselinux-devel.i386 0:1.33.4-5.5.el5
  libselinux-ruby.i386 0:1.33.4-5.5.el5                 libsemanage-devel.i386 0:1.9.1-4.4.el5
  libsepol-devel.i386 0:1.15.2-2.el5                    libsmi.i386 0:0.4.5-2.el5
  libsmi-devel.i386 0:0.4.5-2.el5                       libsoup-devel.i386 0:2.2.98-2.el5_3.1
  libstdc++-devel.i386 0:4.1.2-46.el5                   libstdc++44-devel.i386 0:4.4.0-6.el5
  libswt3-gtk2.i386 1:3.2.1-19.el5                      libsysfs-devel.i386 0:2.0.0-6
  libtermcap-devel.i386 0:2.0.8-46.1                    libtheora-devel.i386 0:1.0alpha7-1
  libtiff-devel.i386 0:3.8.2-7.el5_3.4                  libtool.i386 0:1.5.22-6.1
  libtool-ltdl.i386 0:1.5.22-6.1                        libtool-ltdl-devel.i386 0:1.5.22-6.1
  libusb-devel.i386 0:0.1.12-5.1                        libuser-devel.i386 0:0.54.7-2.el5.5
  libutempter-devel.i386 0:1.1.4-4.el5                  libvirt.i386 0:0.6.3-20.el5
  libvirt-cim.i386 0:0.5.5-2.el5                        libvirt-devel.i386 0:0.6.3-20.el5
  libvirt-python.i386 0:0.6.3-20.el5                    libvolume_id-devel.i386 0:095-14.21.el5
  libvorbis-devel.i386 1:1.1.2-3.el5_3.3                libvte-java.i386 0:0.12.1-6.el5
  libvte-java-devel.i386 0:0.12.1-6.el5                 libwmf-devel.i386 0:0.2.8.4-10.2
  libwnck-devel.i386 0:2.16.0-4.fc6                     libwvstreams-devel.i386 0:4.2.2-2.1
  libxkbfile-devel.i386 0:1.0.3-3.1                     libxklavier-devel.i386 0:3.0-3.el5
  libxml2-devel.i386 0:2.6.26-2.1.2.8                   libxslt-devel.i386 0:1.1.17-2.el5_2.2
  libxslt-python.i386 0:1.1.17-2.el5_2.2
Dependency Installed:
  GConf2-devel.i386 0:2.14.0-9.el5                  ORBit2-devel.i386 0:2.14.3-5.el5
  SDL.i386 0:1.2.10-8.el5                           alsa-lib-devel.i386 0:1.0.17-1.el5
  atk-devel.i386 0:1.12.2-1.fc6                     audiofile-devel.i386 1:0.2.6-5
  autoconf.noarch 0:2.59-12                         automake.noarch 0:1.9.6-2.1
  bridge-utils.i386 0:1.1-2                         cairo-devel.i386 0:1.2.4-5.el5
  cairo-java.i386 0:1.0.5-3.fc6                     cairo-java-devel.i386 0:1.0.5-3.fc6
  cups-devel.i386 1:1.3.7-11.el5                    cyrus-sasl-md5.i386 0:2.1.22-5.el5
  dbus-devel.i386 0:1.1.2-12.el5                    dbus-glib-devel.i386 0:0.73-8.el5
  dhcp.i386 12:3.0.5-21.el5                         dhcp-devel.i386 12:3.0.5-21.el5
  e2fsprogs-devel.i386 0:1.39-23.el5                esound-devel.i386 1:0.2.36-3
  fontconfig-devel.i386 0:2.4.1-7.el5               freetype-devel.i386 0:2.2.1-21.el5_3
  gcc.i386 0:4.1.2-46.el5                           gcc-c++.i386 0:4.1.2-46.el5
  gd-devel.i386 0:2.0.33-9.4.el5_1.1                glib-java.i386 0:0.2.6-3.fc6
  glib-java-devel.i386 0:0.2.6-3.fc6                glib2-devel.i386 0:2.12.3-4.el5_3.1
  glibc-devel.i386 0:2.5-42                         glibc-headers.i386 0:2.5-42
  gnome-keyring-devel.i386 0:0.6.0-1.fc6            gnome-vfs2-devel.i386 0:2.16.2-4.el5
  gnutls-devel.i386 0:1.4.1-3.el5_2.1               gtk2-devel.i386 0:2.10.4-20.el5
  hal-devel.i386 0:0.5.8.1-52.el5                   imake.i386 0:1.0.2-3
  indent.i386 0:2.2.9-14.fc6                        iscsi-initiator-utils.i386 0:6.2.0.871-0.10.el5
  kernel-headers.i386 0:2.6.18-164.el5              kernel-xen.i686 0:2.6.18-164.el5
  keyutils-libs-devel.i386 0:1.2-1.el5              krb5-devel.i386 0:1.6.1-36.el5
  lm_sensors.i386 0:2.10.7-4.el5                    mesa-libGL-devel.i386 0:6.5.1-7.7.el5
  mysql.i386 0:5.0.77-3.el5                         ncurses-devel.i386 0:5.5-24.20060715
  net-snmp.i386 1:5.3.2.2-7.el5                     openib.noarch 0:1.4.1-3.el5
  openobex.i386 0:1.3-3.1                           pango-devel.i386 0:1.14.9-6.el5
  perl-DBI.i386 0:1.52-2.el5                        postgresql-libs.i386 0:8.1.11-1.el5_1.1
  pth.i386 0:2.0.7-6.el5                            pth-devel.i386 0:2.0.7-6.el5
  python-virtinst.noarch 0:0.400.3-5.el5            tog-pegasus.i386 2:2.7.2-1.el5
  tog-pegasus-devel.i386 2:2.7.2-1.el5              vte-devel.i386 0:0.14.0-2.el5
  xen.i386 0:3.0.3-94.el5                           xen-devel.i386 0:3.0.3-94.el5
  xen-libs.i386 0:3.0.3-94.el5                      xorg-x11-proto-devel.i386 0:7.1-13.el5
  xorg-x11-util-macros.i386 0:1.0.2-4.fc6           zlib-devel.i386 0:1.2.3-3
Complete!
  • Now unmount rhel5.iso from /mnt and mount it to /var/ftp
  • Because we are going to use virtualization through ftp server .
[root@dhcppc7 ~]#umount /mnt 
[root@dhcppc7 ~]# mount -o loop rhel5.iso /var/ftp/
  • To check
[root@dhcppc7 ~]# df -h
Filesystem            Size  Used Avail Use% Mounted on
/dev/sda1              48G   11G   35G  24% /
tmpfs                 739M     0  739M   0% /dev/shm
none                  739M  104K  739M   1% /var/lib/xenstored
/root/rhel5.iso   2.8G  2.8G     0 100% /var/ftp
  • Now reboot the machine .
  • Press arrow keys to select kernel when this screen appears  .

Redhat linux 5

  • Select the New kernel xen .

linux kernel

  • Now go to APplications > System tools > Virtual MAchine manager

applications in linux

  • Click on file option and select ” add connection

virtual machine manager

  • Click on connect .
  • In connection you can also give through ssh but i’m going with localhost .

virtual machine manager

  • Select local host then click on ” NEW ” option

virtual machine manager n linux

  • Virtual Machine creation wizard will be displayed on your screen .
  • Click Forward .

virtual machine wizard in linux

  • Give name to your virtual machine . Like i have given rhel and click on Forward.

virtual machine wizard in linux

  • Then choose virtualization method
  • PAravirtualization is much better than fully virtualized because it limits the operating system choices , but performs better .
  • Then click on Forward .

virtualization in linux

  • Installation method will be through ftp . Thats why we configured ftp in our system.
  • Then choose os type and its variant from drop down menu .
  • CLick on Forward

virtualization in linux

  • In installation media url , you have to give the path from where it will take os .
  • W just enabled ftp server . So thats what we are going to write                                           ftp://ip address ( here give ip address of machine where ftp is configured .)
  • Check your ip address  ( command   –     ip  a   or ipconfig )
  • Click on Forward .

virtualization in linux

  • Click on Forward .

virtualization in linux

  • Click on Forward .

virtualization in linux

  • Set the memory and CPU , then click on Forward .

virtualization in linux

  • Check the summary and click on Finish button .
  • If you want to make any changes , just go back .

virtualization in linux

  • System will create virtual machine according to settings configured by you .

virtualization in linux

  • Then installation of os through virtualization will start .

If it doesn’t happen you just made some mistake . Make sure your ftp service is on .

Don’t hesitate to comment if you have any problem .

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s